(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     61856,       1448]*)
(*NotebookOutlinePosition[     62501,       1470]*)
(*  CellTagsIndexPosition[     62457,       1466]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[TextData[
"<< \"Statistics`\"\n<< \"Graphics`\"\n<< \"Statistics`DataManipulation`\"\n\
kol[k_,z_] :=(-1)^k*E^(-2*(k*z)^2)\nSuma1[z_]:=1-Evaluate[Sum[kol[k,z],{k,-\
\[Infinity],\[Infinity]}]]\n\
T1=N[Table[{z,Suma1[z],z+0.44,Suma1[z+0.44],z+0.88,\n\
Suma1[z+0.88],z+1.32,Suma1[z+1.32],z+1.76,Suma1[z+1.76]}, \
{z,0.32,0.75,0.01}],6];\n\
T2=Prepend[T1,{\"z(KS)\",\"k(z)\",\"z(KS)\",\"k(z)\",\"z(KS)\",\"k(z)\"\n\
,\"z(KS)\",\"k(z)\",\"z(KS)\",\"k(z)\"}];\nStyleForm[TableForm[T2],FontSize \
-> 12]"], "Input",
  GeneratedCell->False,
  FontSize->12],

Cell[BoxData[
    TagBox[
      StyleBox[
        TagBox[GridBox[{
              {"\<\"z(KS)\"\>", "\<\"k(z)\"\>", "\<\"z(KS)\"\>", 
                "\<\"k(z)\"\>", "\<\"z(KS)\"\>", "\<\"k(z)\"\>", 
                "\<\"z(KS)\"\>", "\<\"k(z)\"\>", "\<\"z(KS)\"\>", 
                "\<\"k(z)\"\>"},
              {
                StyleBox["0.320000000000000017`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.999954120130887602`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.759999999999999964`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.610360270699285223`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.19999999999999996`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.112249666670725112`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.64000000000000012`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00922301842037875907`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.08000000000000007`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000349274357677620272`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.330000000000000026`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.999908680467815891`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.770000000000000017`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.593628255758177125`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.20999999999999996`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.106970102075513384`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.65000000000000017`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00863567932008790783`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.08999999999999985`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000321326499474361426`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.340000000000000035`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.999829094860150213`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.780000000000000071`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.576998138568590057`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.21999999999999997`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.101897779166063573`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.66000000000000014`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00808250939933796708`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.10000000000000008`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000295496720463139794`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.35`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.99969714737029065`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.790000000000000035`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.560495104473081084`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.22999999999999998`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0970268975952208734`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.66999999999999992`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00756174818978694318`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.10999999999999987`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000271634588516755925`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.359999999999999964`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.999488776961075586`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.8`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.544142411574198181`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.23999999999999999`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0923516865523326124`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.68000000000000015`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00707171069040146704`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.1200000000000001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000249599526266353066`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.370000000000000017`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.999173656965802514`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.810000000000000142`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.527961432312314737`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.25`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.087866413941691146`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.68999999999999994`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00661078511344759256`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.12999999999999989`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000229260231056516161`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.379999999999999982`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.998715145837386408`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.820000000000000106`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.51197170529849707`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.26`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0835653948293679782`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.70000000000000017`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00617743063444420315`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.14000000000000012`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000210494124058824283`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.390000000000000035`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.998070641384718371`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.830000000000000071`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.496190995350505659`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.27000000000000001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0794429992006473462`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.70999999999999996`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00577017515105082701`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.14999999999999991`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000193186827444291608`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.4`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.997192326777298276`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.840000000000000035`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.480635359908688819`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.28000000000000003`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0754936590672103946`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.72000000000000019`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00538761305552659663`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.16000000000000014`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000177231668532007446`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.410000000000000053`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.996028258036681535`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.85`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.465319220225158325`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.29000000000000003`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0717118749604488403`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.72999999999999998`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00502840302503981817`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.16999999999999992`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000162529209847495081`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.420000000000000017`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.994523714246957268`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.860000000000000142`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.450255435922433555`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.30000000000000004`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0680922218447663762`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.74000000000000021`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00469126583378987049`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.18000000000000015`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000148986804038520048`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.429999999999999982`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.992622715374053221`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.869999999999999928`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.435455381705570587`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.31000000000000005`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0646293544824465548`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.75`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00437498219057097514`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.18999999999999994`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000136518172621835631`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.440000000000000035`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.990269608154556379`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.880000000000000071`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.420929025184224592`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.32000000000000006`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.061318012279614642`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.75999999999999996`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00407839060510140072`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.20000000000000017`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000125043007549674456`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.45`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.987410626152936643`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.890000000000000035`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.406685004918047265`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.33000000000000007`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0581530236409788514`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.77000000000000001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00380038528613590997`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.20999999999999996`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000114486594612994707`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.460000000000000053`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.983995343083883255`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.9`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.392730707940654344`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.34000000000000007`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0551293098593803598`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.78000000000000007`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00353991407409748326`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.22000000000000019`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000104779457717141255`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.469999999999999928`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.979977955935108724`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.909999999999999964`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.379072346144642136`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.35000000000000008`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.052241888564704686`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.79000000000000003`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00329597641067547186`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.22999999999999998`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000958570230940036793`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.479999999999999982`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.975318353639982937`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.919999999999999928`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.365715031023515768`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.35999999999999987`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0494858767553778555`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.8`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00306762134757976312`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.24000000000000021`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000876593025389560409`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.490000000000000035`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.96998294589429701`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.929999999999999893`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.352662846366768034`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.3700000000000001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0468564934344906092`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.81000000000000014`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0028539455963769722`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.25`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000080130594785954301`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.5`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.963945243664875306`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.939999999999999857`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.339918918592566621`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.37999999999999989`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0443490618715234319`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.8200000000000001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00265409162109864205`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.25999999999999978`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000732192041639212476`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.509999999999999964`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.957186197081058942`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.95`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.327485484479559163`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.39000000000000012`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.041959011509697941`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.83000000000000007`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00246724577507184683`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.27000000000000001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000668771757004194`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.520000000000000017`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.949694307329477638`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.959999999999999964`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.315363956126053945`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.39999999999999991`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0396818795381144173`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.84000000000000003`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00229263648320676693`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.28000000000000024`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000610600458692545089`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.530000000000000071`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.941465536878688169`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.969999999999999928`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.303554983022219726`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.41000000000000014`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0375133121470547781`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.85`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00212953247076508311`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.29000000000000003`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000557266082050755784`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.540000000000000035`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.932503047104340865`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.980000000000000071`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.292058511169858814`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.41999999999999992`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0354490654841279617`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.86000000000000014`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00197724103943652806`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.29999999999999982`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000508386930324622454`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.55`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.922816794589151889`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.990000000000000035`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.28087383922554876`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.43000000000000015`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0334850063282730037`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.8700000000000001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00183510639136175157`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.31000000000000005`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000463609605916293077`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.560000000000000053`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.912423017528563029`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.269999671677354502`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.43999999999999994`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0316171124980431095`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.88000000000000007`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00170250800157090154`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.32000000000000028`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000422607068608638059`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.570000000000000106`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.901343642283175583`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.01`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.25943416909359751`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.45000000000000017`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0298414730100293734`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.89000000000000021`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0015788590391356827`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.33000000000000007`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000385076814095608455`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.580000000000000071`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.88960563764755669`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.02000000000000001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.249174995505062391`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.45999999999999996`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0281542880027594311`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.90000000000000017`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00146360483718743772`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.33999999999999985`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000035073916638816982`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.590000000000000035`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.877240341255894762`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.03000000000000002`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.239219363000134022`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.47000000000000019`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0265518684409047356`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.91000000000000014`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00135622141180391508`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.35000000000000008`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000319335677956278374`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.600000000000000088`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.864282779050604332`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.04000000000000003`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.22956407362631892`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.47999999999999998`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0250306356141565267`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.9200000000000001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00125621402964171124`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.36000000000000031`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000290627631671647179`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.609999999999999964`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.850770995159849974`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.05000000000000004`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.220205558701950243`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.49000000000000003`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0235871204446691518`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.93000000000000007`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00116311582406281033`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.3700000000000001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000264394638957998751`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.620000000000000017`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.836745406055615603`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.06000000000000005`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.211139915649097176`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.5`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0222179626165250887`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.93999999999999985`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00107648645939861786`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.37999999999999989`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000240433328686506797`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.629999999999999982`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.822248189627620362`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.07000000000000006`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.202362942463272243`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.50999999999999996`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0209199095402388124`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.95000000000000017`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000995910842883640512`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.39000000000000012`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000218556121716062534`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.640000000000000035`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.807322716892809211`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.08000000000000007`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.193870169937850675`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.52000000000000001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.019689815164885438`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.95999999999999996`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000920997883702145969`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.39999999999999991`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000198590086117889086`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.65`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.792013031508925102`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.09000000000000007`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.185656891761573294`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.53000000000000007`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0185246386500237392`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.97000000000000028`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000851379298505872128`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.41000000000000014`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000180375868403803707`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.660000000000000053`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.776363380087464083`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.10000000000000008`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.177718192606401093`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.54000000000000003`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0174214429091554823`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.98000000000000007`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000786708462678253894`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.41999999999999992`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000163766696310574388`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.670000000000000017`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.760417794498346122`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.11000000000000009`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.170048974320665013`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.55`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0163773930360491259`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.99000000000000021`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000726659306559795936`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.43000000000000015`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000148627448841587295`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.679999999999999893`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.744219725903389583`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.11999999999999988`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.162643980339125526`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.56000000000000005`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0153897546248447092`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00067092525577971962`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.43999999999999994`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000134833789569022144`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.689999999999999946`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.727811729116567551`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.12999999999999989`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.155497818417486888`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.56999999999999984`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0144558919944319796`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.00999999999999978`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000619218214790828724`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.45000000000000017`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000122271359328518514`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.7`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.711235195029689393`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.1399999999999999`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.148604981794278945`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.58000000000000007`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0135732663271939113`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.02000000000000001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000571267592653024181`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.45999999999999996`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000110835024673683335`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.709999999999999964`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.69453012822445892`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.14999999999999991`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.141959868878000827`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.58999999999999985`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0127394337317829897`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.03000000000000024`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000526819370074038673`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.46999999999999975`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0000100428178628764186`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.719999999999999928`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.677734966478474643`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.15999999999999992`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.13555680155217864`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.60000000000000008`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0119520432391966302`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.04000000000000003`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000485635206676215958`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.47999999999999998`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["9.09620904732122426`*^-6",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.729999999999999982`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.660886438628261174`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.16999999999999992`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.129390042185618892`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.60999999999999987`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.011208834741002871`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.04999999999999982`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00044749158743617734`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.49000000000000021`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["8.23553014428490826`*^-6",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.740000000000000035`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.644019457144677787`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.17999999999999993`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.123453809429765692`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.6200000000000001`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.0105076368781620299`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.06000000000000005`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000412179007212909453`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.5`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["7.4533063441073466`*^-6",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]},
              {
                StyleBox["0.75`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.627167041776261591`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.18999999999999994`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.117742292879771559`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["1.62999999999999989`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.00984636488848655844`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.07000000000000028`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["0.000379501192270037535`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["2.50999999999999978`",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6], 
                StyleBox["6.74268179712278481`*^-6",
                  StyleBoxAutoDelete->True,
                  PrintPrecision->6]}
              },
            RowSpacings->1,
            ColumnSpacings->3,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          (TableForm[ #]&)],
        FontSize->12],
      (StyleForm[ #, FontSize -> 12]&)]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1152}, {0, 781}},
WindowSize->{762, 562},
WindowMargins->{{10, Automatic}, {Automatic, 24}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 553, 11, 192, "Input"],
Cell[2332, 66, 59508, 1379, 741, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

