(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     28693,        834]*)
(*NotebookOutlinePosition[     29338,        856]*)
(*  CellTagsIndexPosition[     29294,        852]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(<< \ "\<Statistics`\>"\n<< "\<DiscreteMath`\>"\), 
    \(pp1 = 1; m1 = 20; n1 = 20; \n
    Do[Do[Do[\n\t\tm1 = p2; \n\t\tn1 = p1; \n\t\tp1 = p2; \n\t\tn1 = m1; \n
          dis1 = p1*d; \n
          Do[\nInf[n, dis1] = 
              Max[0, IntegerPart[\((m1*\((n - dis1)\)/n1)\)] + 1]; \n
            If[m1*\((n - dis1)\)/n1 < 0, Inf[n, dis1] = 0]; \n
            If[n == dis1, Inf[n, dis1] = 1]; \n
            If[Inf[n, dis1] == \((m1*\((n - dis1)\)/n1)\), 
              Inf[n] = \((m1*\((n - dis1)\)/n1)\) + 1]; \n
            Sup[n, dis1] = Min[m1, IntegerPart[\((m1*\((n + dis1)\)/n1)\)]]; 
            \n\(If[Sup[n, dis1] == \((m1*\((n + dis1)\)/n1)\), 
              Sup[n, dis1] = \((m1*\((n + dis1)\)/n1)\) - 1]; 
            \)\n (*Print[{Inf[n, dis1], Sup[n, dis1]}]*) , \n{n, 0, n1}]; \n
          Do[\nInf1[m, dis1] = Max[0, IntegerPart[\((n1*m/m1 - dis1)\)] + 1]; 
            \nIf[n1*m/m1 - dis1 < 0, Inf1[m, dis1] = 0]; \n
            If[n1*m/m1 == dis1, Inf1[m, dis1] = 1]; \n
            If[Inf1[m, dis1] == n1*m/m1 - dis1, 
              Inf1[m, dis1] = \((n1*m/m1 - dis1)\) + 1]; \n
            Sup1[m, dis1] = Min[n1, IntegerPart[\((n1*m/m1 + dis1)\)]]; \n
            \(If[Sup1[m, dis1] == \((n1*m/m1 + dis1)\), 
              Sup1[m, dis1] = \((n1*m/m1 + dis1)\) - 1]; 
            \)\n (*Print[{Inf1[m, dis1], Sup1[m, dis1]}]*) , \n{m, 0, m1}]; \n
          Do[a[m, 0, dis1] = 0, {m, 1, m1}]; \n
          Do[a[m, 0, dis1] = 1, {m, Inf[0, dis1], Sup[0, dis1]}]; \n
          Do[a[0, n, dis1] = 0, {n, 1, n1}]; \n
          Do[a[0, n, dis1] = 1, {n, Inf1[0, dis1], Sup1[0, dis1]}]; \n
          a[0, 0, dis1] = 0; \n
          Do[Do[a[m, n, dis1] = 0, {m, 1, m1}], {n, 1, n1}]; \n
          Do[Do[a[m, n, dis1] = a[m - 1, n, dis1] + a[m, n - 1, dis1], {m, 
                Max[Inf[n, dis1], 1], Sup[n, dis1]}], {n, 1, n1}]; \n
          Do[\nDo[F[m, n, dis1] = a[m, n, dis1]/Binomial[m + n, m]; \n
              p[m, n, dis1] = 1 - F[m, n, dis1], {m, 0, m1}]; \t\t\t\t\n
            T1[n, dis1] = Table[a[m, n, dis1], {m, 0, m1}], {n, 0, n1}]; \n
          T2 = Table[T1[n, dis1], {n, 0, n1}], \n{d, 0, 1, 1/\((m1*p1)\)}]; \n
        \(T6[p1] = Prepend[Table[d*m1*p1, {d, 0, 1, 1/\((p1)\)}], "\<d/n\>"]; 
        \)\n (*Print[T6[p1]]*) ; \nL6[p1] = Length[T6[p1]]; \n
        T4[p2, p1] = Table[N[p[p2, p1, d*p1], 4], {d, 0, 1, 1/\((p1)\)}]; \n
        \(L4[p1] = Length[T4[p2, p1]] + 1; \)\n (*Print[T4[p2, p1]]*) ; \n\t
        T4[p2, n1] = Table[N[p[p2, n1, d*n1], 4], {d, 0, 1, 1/\((n1)\)}]; \n
        L44[p1] = Length[T4[p2, p1]] + 1, \n\t{p1, 1, n1}]; \n
      Do[L[p1] = L4[n1] - L44[p1], {p1, 1, n1}]; \n
      TT[p1_] := Table["\< \>", {k1, 1, L[p1]}]; \n
      T8 = Prepend[
          Table[Prepend[Join[T4[p2, p1], TT[p1]], p1], {p1, p2, n1}], 
          T6[n1]]; \n\tPrint["\<m=\>", p2]; \n
      Print[TableForm[Transpose[T8]]]\n, {p2, 2, m1}]\n\)}], "Input"],

Cell[BoxData[
    \(Null\^2\)], "Output"],

Cell[BoxData[
    InterpretationBox[\("m="\[InvisibleSpace]2\),
      SequenceForm[ "m=", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "2"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"2", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"4", 
            StyleBox["0.333333333333333303`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("m="\[InvisibleSpace]3\),
      SequenceForm[ "m=", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "3"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"3", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"6", 
            StyleBox["0.6`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"9", 
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("m="\[InvisibleSpace]4\),
      SequenceForm[ "m=", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "4"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"4", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"8", 
            StyleBox["0.771428571428571441`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"12", 
            StyleBox["0.228571428571428558`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"16", 
            StyleBox["0.0285714285714285676`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("m="\[InvisibleSpace]5\),
      SequenceForm[ "m=", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "5"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"5", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"10", 
            StyleBox["0.873015873015873111`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"15", 
            StyleBox["0.357142857142857161`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"20", 
            StyleBox["0.0793650793650793584`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"25", 
            StyleBox["0.00793650793650793584`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("m="\[InvisibleSpace]6\),
      SequenceForm[ "m=", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "6"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"6", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"12", 
            StyleBox["0.930735930735930772`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"18", 
            StyleBox["0.474025974025973972`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"24", 
            StyleBox["0.142857142857142838`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"30", 
            StyleBox["0.0259740259740259782`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"36", 
            StyleBox["0.00216450216450216448`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("m="\[InvisibleSpace]7\),
      SequenceForm[ "m=", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "7"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"7", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"14", 
            StyleBox["0.962703962703962723`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"21", 
            StyleBox["0.575174825174825166`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"28", 
            StyleBox["0.21212121212121211`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"35", 
            StyleBox["0.0530303030303030276`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"42", 
            StyleBox["0.00815850815850815891`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"49", 
            StyleBox["0.000582750582750582779`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("m="\[InvisibleSpace]8\),
      SequenceForm[ "m=", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "8"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"8", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"16", 
            StyleBox["0.980108780108780131`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"24", 
            StyleBox["0.660139860139860168`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"32", 
            StyleBox["0.28267288267288265`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"40", 
            StyleBox["0.0870240870240870201`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"48", 
            StyleBox["0.0186480186480186489`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"56", 
            StyleBox["0.00248640248640248628`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"64", 
            StyleBox["0.000155400155400155393`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Print"],

Cell[BoxData[
    InterpretationBox[\("m="\[InvisibleSpace]9\),
      SequenceForm[ "m=", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "9"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"9", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"18", 
            StyleBox["0.989469354175236581`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"27", 
            StyleBox["0.730111065405183001`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"36", 
            StyleBox["0.351707116412998788`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"45", 
            StyleBox["0.125874125874125875`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"54", 
            StyleBox["0.0335664335664335666`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"63", 
            StyleBox["0.0062937062937062933`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"72", 
            StyleBox["0.000740436034553681743`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"81", 
            StyleBox["0.0000411353352529823101`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]], "Print"],

Cell[BoxData[{
    RowBox[{
      InterpretationBox[\("m="\[InvisibleSpace]10\),
        SequenceForm[ "m=", 10],
        Editable->False], 
      TagBox[GridBox[{
            {"\<\"d/n\"\>", "10"},
            {"0", 
              StyleBox["1.`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"10", 
              StyleBox["1.`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"20", 
              StyleBox["0.99445755482907181`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"30", 
              StyleBox["0.786929788477776082`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"40", 
              StyleBox["0.417523652817770507`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"50", 
              StyleBox["0.167821342743943358`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"60", 
              StyleBox["0.0524475524475524501`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"70", 
              StyleBox["0.0123406005758946935`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"80", 
              StyleBox["0.0020567667626491155`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"90", 
              StyleBox["0.00021650176448938061`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"100", 
              StyleBox["0.0000108250882244690306`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #]&)], 
      InterpretationBox[\("m="\[InvisibleSpace]11\),
        SequenceForm[ "m=", 11],
        Editable->False], 
      TagBox[GridBox[{
            {"\<\"d/n\"\>", "11"},
            {"0", 
              StyleBox["1.`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"11", 
              StyleBox["1.`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"22", 
              StyleBox["0.997096814434275735`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"33", 
              StyleBox["0.832587690946824032`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"44", 
              StyleBox["0.479150364599280997`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"55", 
              StyleBox["0.211476088411072948`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"66", 
              StyleBox["0.0746606334841628971`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"77", 
              StyleBox["0.0207390648567119129`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"88", 
              StyleBox["0.00436611891720250966`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"99", 
              StyleBox["0.00065491783758037636`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"110", 
              StyleBox["0.0000623731273886072479`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"121", 
              StyleBox["2.83514215402760285`*^-6",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #]&)], 
      InterpretationBox[\("m="\[InvisibleSpace]12\),
        SequenceForm[ "m=", 12],
        Editable->False], 
      TagBox[GridBox[{
            {"\<\"d/n\"\>", "12"},
            {"0", 
              StyleBox["1.`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"12", 
              StyleBox["1.`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"24", 
              StyleBox["0.998485294487448094`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"36", 
              StyleBox["0.86898167117577536`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"48", 
              StyleBox["0.536097769507380483`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"60", 
              StyleBox["0.255775184567754232`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"72", 
              StyleBox["0.0995467717099161575`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"84", 
              StyleBox["0.0314360562038580582`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"96", 
              StyleBox["0.00785901405096451455`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"108", 
              StyleBox["0.00149695505732657441`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"120", 
              StyleBox["0.000204130235089987399`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"132", 
              StyleBox["0.000017750455225216295`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"144", 
              StyleBox["7.39602301050679056`*^-7",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #]&)]}], 
    RowBox[{
      InterpretationBox[\("m="\[InvisibleSpace]13\),
        SequenceForm[ "m=", 13],
        Editable->False], 
      TagBox[GridBox[{
            {"\<\"d/n\"\>", "13"},
            {"0", 
              StyleBox["1.`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"13", 
              StyleBox["1.`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"26", 
              StyleBox["0.99921235313347303`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"39", 
              StyleBox["0.897805703517104802`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"52", 
              StyleBox["0.588196065611599294`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"65", 
              StyleBox["0.299920196911716629`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"78", 
              StyleBox["0.126487702632540433`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"91", 
              StyleBox["0.0442724458204334325`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"104", 
              StyleBox["0.0126492702344095553`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"117", 
              StyleBox["0.00287483414418398997`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"130", 
              StyleBox["0.00049997115551025919`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"143", 
              StyleBox["0.000062496394438782401`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"156", 
              StyleBox["4.99971155510259102`*^-6",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"169", 
              StyleBox["1.92296598273176559`*^-7",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #]&)], 
      InterpretationBox[\("m="\[InvisibleSpace]14\),
        SequenceForm[ "m=", 14],
        Editable->False], 
      TagBox[GridBox[{
            {"\<\"d/n\"\>", "14"},
            {"0", 
              StyleBox["1.`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"14", 
              StyleBox["1.`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"28", 
              StyleBox["0.999591590513652583`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"42", 
              StyleBox["0.920515547179970461`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"56", 
              StyleBox["0.635484961337700582`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"70", 
              StyleBox["0.343320470827537738`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"84", 
              StyleBox["0.15493471530488625`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"98", 
              StyleBox["0.059029877905904291`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"112", 
              StyleBox["0.0187822497420020653`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"126", 
              StyleBox["0.00489971732400053916`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"140", 
              StyleBox["0.00102077444250011217`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"154", 
              StyleBox["0.000163323910800017957`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"168", 
              StyleBox["0.0000188450666307712957`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"182", 
              StyleBox["1.395930861538615`*^-6",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"196", 
              StyleBox["4.98546736263791068`*^-8",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #]&)], 
      InterpretationBox[\("m="\[InvisibleSpace]15\),
        SequenceForm[ "m=", 15],
        Editable->False], 
      TagBox[GridBox[{
            {"\<\"d/n\"\>", "15"},
            {"0", 
              StyleBox["1.`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"15", 
              StyleBox["1.`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"30", 
              StyleBox["0.9997887537139583`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"45", 
              StyleBox["0.938331027984459709`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"60", 
              StyleBox["0.678138227068096455`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"75", 
              StyleBox["0.385546519825742439`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"90", 
              StyleBox["0.184416176844498291`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"105", 
              StyleBox["0.0754640094813274586`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"120", 
              StyleBox["0.0262484856642886033`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"135", 
              StyleBox["0.00765580831875084122`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"150", 
              StyleBox["0.00183739399650020178`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"165", 
              StyleBox["0.000353344999326961906`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"180", 
              StyleBox["0.0000523474073076980594`",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"195", 
              StyleBox["5.60865078296764885`*^-6",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"210", 
              StyleBox["3.86803502273630961`*^-7",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]},
            {"225", 
              StyleBox["1.28934500757877001`*^-8",
                StyleBoxAutoDelete->True,
                PrintPrecision->4]}
            },
          RowSpacings->1,
          ColumnSpacings->3,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        (TableForm[ #]&)]}]}], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \)], "Input"]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1152}, {0, 781}},
WindowSize->{773, 476},
WindowMargins->{{Automatic, 23}, {Automatic, 46}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 2919, 47, 1150, "Input"],
Cell[4698, 102, 41, 1, 29, "Output"],
Cell[4742, 105, 127, 3, 25, "Print"],
Cell[4872, 110, 610, 20, 69, "Print"],
Cell[5485, 132, 127, 3, 25, "Print"],
Cell[5615, 137, 714, 24, 85, "Print"],
Cell[6332, 163, 127, 3, 25, "Print"],
Cell[6462, 168, 889, 28, 101, "Print"],
Cell[7354, 198, 127, 3, 25, "Print"],
Cell[7484, 203, 1031, 32, 117, "Print"],
Cell[8518, 237, 127, 3, 25, "Print"],
Cell[8648, 242, 1170, 36, 133, "Print"],
Cell[9821, 280, 127, 3, 25, "Print"],
Cell[9951, 285, 1311, 40, 149, "Print"],
Cell[11265, 327, 127, 3, 25, "Print"],
Cell[11395, 332, 1451, 44, 165, "Print"],
Cell[12849, 378, 127, 3, 25, "Print"],
Cell[12979, 383, 1593, 48, 181, "Print"],
Cell[14575, 433, 13944, 394, 568, "Print"]
}, Open  ]],
Cell[28534, 830, 155, 2, 30, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

