(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     55230,       1454]*)
(*NotebookOutlinePosition[     55875,       1476]*)
(*  CellTagsIndexPosition[     55831,       1472]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(<< \ "\<Statistics`\>"\n<< "\<DiscreteMath`\>"\), 
    \(pp1 = 1; m1 = 10; n1 = 10; \n
    Do[Do[Do[\n\t\tm1 = p2; \n\t\tn1 = p1; \ndis1 = p1*d; \n
          Do[\nInf[n, dis1] = 
              Max[0, IntegerPart[\((m1*\((n - dis1)\)/n1)\)] + 1]; \n
            If[m1*\((n - dis1)\)/n1 < 0, Inf[n, dis1] = 0]; \n
            If[n == dis1, Inf[n, dis1] = 1]; \n
            If[Inf[n, dis1] == \((m1*\((n - dis1)\)/n1)\), 
              Inf[n] = \((m1*\((n - dis1)\)/n1)\) + 1]; \n
            Sup[n, dis1] = Min[m1, IntegerPart[\((m1*\((n + dis1)\)/n1)\)]]; 
            \n\(If[Sup[n, dis1] == \((m1*\((n + dis1)\)/n1)\), 
              Sup[n, dis1] = \((m1*\((n + dis1)\)/n1)\) - 1]; 
            \)\n (*Print[{Inf[n, dis1], Sup[n, dis1]}]*) , \n{n, 0, n1}]; \n
          Do[\nInf1[m, dis1] = Max[0, IntegerPart[\((n1*m/m1 - dis1)\)] + 1]; 
            \nIf[n1*m/m1 - dis1 < 0, Inf1[m, dis1] = 0]; \n
            If[n1*m/m1 == dis1, Inf1[m, dis1] = 1]; \n
            If[Inf1[m, dis1] == n1*m/m1 - dis1, 
              Inf1[m, dis1] = \((n1*m/m1 - dis1)\) + 1]; \n
            Sup1[m, dis1] = Min[n1, IntegerPart[\((n1*m/m1 + dis1)\)]]; \n
            \(If[Sup1[m, dis1] == \((n1*m/m1 + dis1)\), 
              Sup1[m, dis1] = \((n1*m/m1 + dis1)\) - 1]; 
            \)\n (*Print[{Inf1[m, dis1], Sup1[m, dis1]}]*) , \n{m, 0, m1}]; \n
          Do[a[m, 0, dis1] = 0, {m, 1, m1}]; \n
          Do[a[m, 0, dis1] = 1, {m, Inf[0, dis1], Sup[0, dis1]}]; \n
          Do[a[0, n, dis1] = 0, {n, 1, n1}]; \n
          Do[a[0, n, dis1] = 1, {n, Inf1[0, dis1], Sup1[0, dis1]}]; \n
          a[0, 0, dis1] = 0; \n
          Do[Do[a[m, n, dis1] = 0, {m, 1, m1}], {n, 1, n1}]; \n
          Do[Do[a[m, n, dis1] = a[m - 1, n, dis1] + a[m, n - 1, dis1], {m, 
                Max[Inf[n, dis1], 1], Sup[n, dis1]}], {n, 1, n1}]; \n
          Do[\nDo[F[m, n, dis1] = a[m, n, dis1]/Binomial[m + n, m]; \n
              p[m, n, dis1] = 1 - F[m, n, dis1], {m, 0, m1}]; \t\t\t\t\n
            T1[n, dis1] = Table[a[m, n, dis1], {m, 0, m1}], {n, 0, n1}]; \n
          T2 = Table[T1[n, dis1], {n, 0, n1}], \n{d, 0, 1, 1/\((m1*p1)\)}]; \n
        \(T6[p1] = Prepend[Table[d*m1*p1, {d, 0, 1, 1/\((p1)\)}], "\<d/n\>"];
          \)\n (*Print[T6[p1]]*) ; \nL6[p1] = Length[T6[p1]]; \n
        T4[p2, p1] = Table[N[p[p2, p1, d*p1], 4], {d, 0, 1, 1/\((p1)\)}]; \n
        \(L4[p1] = Length[T4[p2, p1]] + 1; \)\n (*Print[T4[p2, p1]]*) ; \n\t
        T4[p2, n1] = Table[N[p[p2, n1, d*n1], 4], {d, 0, 1, 1/\((n1)\)}]; \n
        L44[p1] = Length[T4[p2, p1]] + 1, \n\t{p1, 1, n1}]; \n
      Do[L[p1] = L4[n1] - L44[p1], {p1, 1, n1}]; \n
      TT[p1_] := Table["\< \>", {k1, 1, L[p1]}]; \n
      T8 = Prepend[
          Table[Prepend[Join[T4[p2, p1], TT[p1]], p1], {p1, p2, n1}], 
          T6[n1]]; \n\tPrint["\<m=\>", p2]; \n
      Print[TableForm[Transpose[T8]]]\n, {p2, 2, m1}]\n\)}], "Input"],

Cell[BoxData[
    \(Null\^2\)], "Output"],

Cell[BoxData[{
    InterpretationBox[\("m="\[InvisibleSpace]2\),
      SequenceForm[ "m=", 2],
      Editable->False], 
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "2", "3", "4", "5", "6", "7", "8", "9", "10"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"2", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"4", 
            StyleBox["0.333333333333333303`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.6`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.933333333333333392`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.952380952380952372`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"6", "\<\" \"\>", 
            StyleBox["0.2`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.4`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.571428571428571352`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.857142857142857117`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.888888888888888928`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.977777777777777679`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.981818181818181834`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"8", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.133333333333333325`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.285714285714285676`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.428571428571428558`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.555555555555555535`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.8`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.836363636363636331`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.939393939393939447`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"10", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.0952380952380952372`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.214285714285714279`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.333333333333333303`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.444444444444444464`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.545454545454545414`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.757575757575757613`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"12", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.0714285714285714234`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.166666666666666651`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.266666666666666651`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.363636363636363668`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.454545454545454497`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"14", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", 
            StyleBox["0.0555555555555555535`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.133333333333333325`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.218181818181818165`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.303030303030303027`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"16", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.0444444444444444464`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.109090909090909082`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.181818181818181834`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"18", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.0363636363636363668`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0909090909090909171`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"20", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.0303030303030303027`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)], 
    InterpretationBox[\("m="\[InvisibleSpace]3\),
      SequenceForm[ "m=", 3],
      Editable->False], 
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "3", "4", "5", "6", "7", "8", "9", "10"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"3", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"6", 
            StyleBox["0.6`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.657142857142857117`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.857142857142857117`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.988095238095238137`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.983333333333333214`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.993939393939393944`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"9", 
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.228571428571428558`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.464285714285714323`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.678571428571428647`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.7`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.836363636363636331`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.963636363636363668`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.958041958041957997`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"12", "\<\" \"\>", 
            StyleBox["0.0571428571428571352`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.142857142857142838`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.333333333333333303`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.4`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.563636363636363579`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.709090909090909082`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.720279720279720336`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"15", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.0357142857142857117`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0952380952380952372`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.166666666666666651`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.303030303030303027`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.454545454545454497`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.493006993006992999`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"18", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.0238095238095238093`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0666666666666666607`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.121212121212121215`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.236363636363636375`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.286713286713286699`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"21", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.0166666666666666651`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0484848484848484861`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0909090909090909171`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.139860139860139875`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"24", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", 
            StyleBox["0.0121212121212121215`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0363636363636363668`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0699300699300699335`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"27", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.00909090909090909171`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0279720279720279751`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"30", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.00699300699300699335`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)], 
    InterpretationBox[\("m="\[InvisibleSpace]4\),
      SequenceForm[ "m=", 4],
      Editable->False], 
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "4", "5", "6", "7", "8", "9", "10"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"4", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"8", 
            StyleBox["0.771428571428571441`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.746031746031746045`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.923809523809523902`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.951515151515151558`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.997979797979797922`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.994405594405594328`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.999000999000999101`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"12", 
            StyleBox["0.228571428571428558`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.285714285714285676`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.552380952380952372`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.660606060606060641`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.836363636363636331`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.811188811188811165`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.919080919080919045`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"16", 
            StyleBox["0.0285714285714285676`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0793650793650793584`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.180952380952380948`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.309090909090909082`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.513131313131313149`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.517482517482517501`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.687312687312687309`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"20", "\<\" \"\>", 
            StyleBox["0.0158730158730158716`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0476190476190476186`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.121212121212121215`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.222222222222222232`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.25174825174825175`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.40959040959040962`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"24", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.00952380952380952372`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0303030303030303027`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0848484848484848441`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.114685314685314687`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.187812187812187794`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"28", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.00606060606060606055`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0202020202020202033`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0419580419580419583`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0839160839160839167`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"32", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.00404040404040403977`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0139860139860139875`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.029970029970029973`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"36", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", 
            StyleBox["0.00279720279720279751`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00999000999000999101`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"40", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.00199800199800199802`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]}], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[{
    InterpretationBox[\("m="\[InvisibleSpace]5\),
      SequenceForm[ "m=", 5],
      Editable->False], 
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "5", "6", "7", "8", "9", "10"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"5", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"10", 
            StyleBox["0.873015873015873111`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.818181818181818165`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.909090909090908994`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.962703962703962723`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.984015984015984024`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.9996669996669997`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"15", 
            StyleBox["0.357142857142857161`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.357142857142857161`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.545454545454545414`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.683760683760683818`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.791208791208791151`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.919080919080919045`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"20", 
            StyleBox["0.0793650793650793584`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.108225108225108224`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.23737373737373737`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.316239316239316226`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.46053946053946051`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.654678654678654758`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"25", 
            StyleBox["0.00793650793650793584`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0259740259740259782`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0656565656565656574`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.125874125874125875`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.225774225774225767`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.350649350649350655`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"30", "\<\" \"\>", 
            StyleBox["0.00432900432900432896`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0151515151515151513`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0419580419580419583`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0859140859140859092`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.165834165834165814`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"35", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.00252525252525252552`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00932400932400932447`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0279720279720279751`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0606060606060606055`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"40", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.00155400155400155393`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00599400599400599354`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0193140193140193154`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"45", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.000999000999000999101`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00399600399600399605`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"50", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", 
            StyleBox["0.00066600066600066583`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)], 
    InterpretationBox[\("m="\[InvisibleSpace]6\),
      SequenceForm[ "m=", 6],
      Editable->False], 
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "6", "7", "8", "9", "10"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"6", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"12", 
            StyleBox["0.930735930735930772`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.871794871794871895`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.952047952047952072`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.987212787212787112`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.9920079920079921`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"18", 
            StyleBox["0.474025974025973972`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.433566433566433495`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.637362637362637318`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.779420579420579429`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.83541458541458553`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"24", 
            StyleBox["0.142857142857142838`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.146853146853146849`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.301698301698301696`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.408391608391608329`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.505494505494505474`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"30", 
            StyleBox["0.0259740259740259782`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0384615384615384634`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0925740925740925746`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.175824175824175839`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.248751248751248743`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"36", 
            StyleBox["0.00216450216450216448`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00815850815850815891`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.022644022644022641`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0611388611388611469`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0921578421578421647`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"42", "\<\" \"\>", 
            StyleBox["0.00116550116550116555`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00466200466200466223`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0139860139860139875`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0314685314685314665`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"48", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.00066600066600066583`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00279720279720279751`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0089910089910089912`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"54", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.000399600399600399605`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00174825174825174833`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"60", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.000249750249750249775`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)], 
    InterpretationBox[\("m="\[InvisibleSpace]7\),
      SequenceForm[ "m=", 7],
      Editable->False], 
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "7", "8", "9", "10"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"7", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"14", 
            StyleBox["0.962703962703962723`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.9104895104895105`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.955244755244755339`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.977786918963389517`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"21", 
            StyleBox["0.575174825174825166`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.507692307692307664`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.647552447552447585`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.753342245989304792`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"28", 
            StyleBox["0.21212121212121211`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.192540792540792526`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.323776223776223792`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.433412176059234877`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"35", 
            StyleBox["0.0530303030303030276`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0559440559440559503`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.12674825174825175`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.189376799670917286`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"42", 
            StyleBox["0.00815850815850815891`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0130536130536130534`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0340909090909090872`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0715754833401892121`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"49", 
            StyleBox["0.000582750582750582779`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00248640248640248628`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00751748251748251838`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.021698889345948169`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"56", "\<\" \"\>", 
            StyleBox["0.000310800310800310786`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00139860139860139875`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00452488687782805509`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"63", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.000174825174825174833`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.000822706705059646203`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"70", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.000102838338132455775`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)], 
    InterpretationBox[\("m="\[InvisibleSpace]8\),
      SequenceForm[ "m=", 8],
      Editable->False], 
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "8", "9", "10"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"8", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"16", 
            StyleBox["0.980108780108780131`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.937967914438502603`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.97659856483385905`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"24", 
            StyleBox["0.660139860139860168`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.576100370218017321`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.722747840394899299`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"32", 
            StyleBox["0.28267288267288265`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.242451665981077768`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.39174550939256818`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"40", 
            StyleBox["0.0870240870240870201`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0785684903331962125`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.165958224781754193`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"48", 
            StyleBox["0.0186480186480186489`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0202385849444672949`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0498651675122263338`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"56", 
            StyleBox["0.00248640248640248628`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00427807486631016065`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0120206590794826095`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"64", 
            StyleBox["0.000155400155400155393`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.000740436034553681743`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0024224141871200695`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"72", "\<\" \"\>", 
            StyleBox["0.0000822706705059646203`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.000411353352529823101`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"80", "\<\" \"\>", "\<\" \"\>", 
            StyleBox["0.0000457059280588692384`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]}], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[{
    InterpretationBox[\("m="\[InvisibleSpace]9\),
      SequenceForm[ "m=", 9],
      Editable->False], 
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "9", "10"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"9", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"18", 
            StyleBox["0.989469354175236581`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.957262551689796303`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"27", 
            StyleBox["0.730111065405183001`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.637478620450756672`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"36", 
            StyleBox["0.351707116412998788`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.294204247764619264`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"45", 
            StyleBox["0.125874125874125875`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.105577085453246444`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"54", 
            StyleBox["0.0335664335664335666`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.030266946675615407`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"63", 
            StyleBox["0.0062937062937062933`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00703630734590486817`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"72", 
            StyleBox["0.000740436034553681743`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00136396111628309779`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"81", 
            StyleBox["0.0000411353352529823101`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00021650176448938061`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"90", "\<\" \"\>", 
            StyleBox["0.000021650176448938061`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)], 
    InterpretationBox[\("m="\[InvisibleSpace]10\),
      SequenceForm[ "m=", 10],
      Editable->False], 
    TagBox[GridBox[{
          {"\<\"d/n\"\>", "10"},
          {"0", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"10", 
            StyleBox["1.`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"20", 
            StyleBox["0.99445755482907181`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"30", 
            StyleBox["0.786929788477776082`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"40", 
            StyleBox["0.417523652817770507`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"50", 
            StyleBox["0.167821342743943358`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"60", 
            StyleBox["0.0524475524475524501`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"70", 
            StyleBox["0.0123406005758946935`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"80", 
            StyleBox["0.0020567667626491155`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"90", 
            StyleBox["0.00021650176448938061`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"100", 
            StyleBox["0.0000108250882244690306`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      (TableForm[ #]&)]}], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]],

Cell[BoxData[
    \(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \)], "Input"]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1152}, {0, 781}},
WindowSize->{888, 584},
WindowMargins->{{Automatic, 23}, {Automatic, 46}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 2879, 46, 1110, "Input"],
Cell[4658, 101, 41, 1, 29, "Output"],
Cell[4702, 104, 23491, 614, 741, "Print"],
Cell[28196, 720, 21945, 583, 993, "Print"],
Cell[50144, 1305, 4912, 142, 489, "Print"]
}, Open  ]],
Cell[55071, 1450, 155, 2, 30, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

