(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     27432,        470]*)
(*NotebookOutlinePosition[     28075,        492]*)
(*  CellTagsIndexPosition[     28031,        488]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(<< \ "\<Statistics`\>"\n<< \ "\<Graphics`\>"\n<< \ 
        "\<Statistics`DataManipulation`\>"\), 
    \(P1[n1_, n2_, rpar_] := 
      \((2*Binomial[n1 - 1, rpar/2 - 1]*\n\t\tBinomial[n2 - 1, rpar/2 - 1]\t)
          \)/Binomial[n1 + n2, n1]; \n
    P2[n1_, n2_, rimpar_] := 
      \((Binomial[n1 - 1, \((rimpar - 1)\)/2]*\n\t\t
              Binomial[n2 - 1, \((rimpar - 3)\)/2] + \ 
            Binomial[n1 - 1, \((rimpar - 3)\)/2]*
              Binomial[n2 - 1, \((rimpar - 1)\)/2]\t)\)\n\t\t\t/
        Binomial[n1 + n2, n1]; \n
    Sumas1[nr_] := Table[P1[n1, n2, nr], {n1, 2, 10}, {n2, n1, 10}]; \n
    Sumas2[nr_] := Table[P2[n1, n2, nr], {n1, 2, 10}, {n2, n1, 10}]; \n
    C1 = Flatten[Table[{n1, n2}, {n1, 2, 10}, {n2, n1, 10}], 1]; \n
    C11 = Prepend[Column[C1, 2], "\<n2\>"]; \n
    C12 = Prepend[Column[C1, 1], "\<n1\>"]; \n
    Sumatot[nrachas_] := 
      Prepend[N[
          Flatten[Sum[Sumas1[nr], {nr, 2, nrachas, 2}] + \n\t\t\t\t\t
              Sum[Sumas2[nr], {nr, 3, nrachas, 2}]], 4], \(-nrachas\)]; \n
    T5 = Table[1 - Sumatot[k], {k, 2, 9}]; \n
    T4 = Prepend[Prepend[T5, C11], C12]; \nT1 = Transpose[T4]; \n
    T2 = Prepend[
        T1, {"\< \>", "\<  \>", "\< \>", "\< \>", "\< \>", "\< \>", 
          "\<Rachas \>", "\< \>", \ "\< \>", \ "\< \>"}]; \n
    StyleForm[TableForm[T2], FontSize\  -> \ 12]\), 
    \(T51 = Table[1 - Sumatot[k], {k, 10, 19}]; \n
    T41 = Prepend[Prepend[T51, C11], C12]; \nT11 = Transpose[T41]; \n
    T21 = Prepend[
        T11, {"\< \>", "\<  \>", "\< \>", "\< \>", "\< \>", "\< \>", 
          "\<Rachas \>", "\< \>", \ "\< \>", \ "\< \>"}]; \n
    StyleForm[TableForm[T21], FontSize\  -> \ 12]\)}], "Input"],

Cell[BoxData[
    \(Null\^3\)], "Output"],

Cell[BoxData[
    TagBox[
      StyleBox[
        TagBox[GridBox[{
              {"\<\" \"\>", "\<\"  \"\>", "\<\" \"\>", "\<\" \"\>", 
                "\<\" \"\>", "\<\" \"\>", "\<\"Rachas \"\>", "\<\" \"\>", 
                "\<\" \"\>", "\<\" \"\>"},
              {"\<\"n1\"\>", "\<\"n2\"\>", "3", "4", "5", "6", "7", "8", "9", 
                "10"},
              {"2", "2", "0.666666666666666785`", "0.333333333333333392`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"2", "3", "0.8`", "0.5`", "0.0999999999999999822`", "0.`", 
                "0.`", "0.`", "0.`", "0.`"},
              {"2", "4", "0.866666666666666785`", "0.6`", 
                "0.199999999999999964`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"2", "5", "0.904761904761904744`", "0.666666666666666785`", 
                "0.285714285714285676`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"2", "6", "0.928571428571428647`", "0.714285714285714323`", 
                "0.357142857142857117`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"2", "7", "0.944444444444444464`", "0.75`", 
                "0.416666666666666607`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"2", "8", "0.955555555555555535`", "0.777777777777777767`", 
                "0.466666666666666696`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"2", "9", "0.963636363636363668`", "0.8`", 
                "0.509090909090908994`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"2", "10", "0.969696969696969723`", "0.818181818181818165`", 
                "0.545454545454545414`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"3", "3", "0.9`", "0.7`", "0.300000000000000044`", 
                "0.0999999999999999822`", "0.`", "0.`", "0.`", "0.`"},
              {"3", "4", "0.942857142857142882`", "0.8`", 
                "0.457142857142857206`", "0.199999999999999964`", 
                "0.02857142857142858`", "0.`", "0.`", "0.`"},
              {"3", "5", "0.964285714285714234`", "0.857142857142857295`", 
                "0.571428571428571352`", "0.285714285714285676`", 
                "0.0714285714285713968`", "0.`", "0.`", "0.`"},
              {"3", "6", "0.976190476190476097`", "0.892857142857142882`", 
                "0.654761904761904744`", "0.357142857142857117`", 
                "0.119047619047619068`", "0.`", "0.`", "0.`"},
              {"3", "7", "0.983333333333333214`", "0.916666666666666607`", 
                "0.716666666666666696`", "0.416666666666666607`", 
                "0.166666666666666625`", "0.`", "0.`", "0.`"},
              {"3", "8", "0.987878787878787889`", "0.933333333333333392`", 
                "0.763636363636363668`", "0.466666666666666696`", 
                "0.212121212121212154`", "0.`", "0.`", "0.`"},
              {"3", "9", "0.990909090909091005`", "0.945454545454545502`", 
                "0.8`", "0.509090909090908994`", "0.254545454545454497`", 
                "0.`", "0.`", "0.`"},
              {"3", "10", "0.993006993006992999`", "0.954545454545454674`", 
                "0.828671328671328666`", "0.545454545454545414`", 
                "0.293706293706293752`", "0.`", "0.`", "0.`"},
              {"4", "4", "0.971428571428571352`", "0.885714285714285765`", 
                "0.628571428571428558`", "0.371428571428571441`", 
                "0.114285714285714323`", "0.02857142857142858`", "0.`", 
                "0.`"},
              {"4", "5", "0.984126984126984183`", "0.928571428571428647`", 
                "0.738095238095238137`", "0.5`", "0.214285714285714323`", 
                "0.0714285714285713968`", "0.00793650793650790831`", "0.`"},
              {"4", "6", "0.99047619047619051`", "0.952380952380952372`", 
                "0.809523809523809489`", "0.595238095238095255`", 
                "0.309523809523809534`", "0.119047619047619068`", 
                "0.0238095238095238359`", "0.`"},
              {"4", "7", "0.993939393939393944`", "0.966666666666666607`", 
                "0.857575757575757613`", "0.666666666666666785`", 
                "0.393939393939393944`", "0.166666666666666625`", 
                "0.0454545454545454141`", "0.`"},
              {"4", "8", "0.995959595959595844`", "0.975757575757575779`", 
                "0.890909090909090828`", "0.721212121212121193`", 
                "0.466666666666666696`", "0.212121212121212154`", 
                "0.0707070707070707182`", "0.`"},
              {"4", "9", "0.997202797202797341`", "0.981818181818181834`", 
                "0.914685314685314665`", "0.763636363636363668`", 
                "0.528671328671328666`", "0.254545454545454497`", 
                "0.0979020979020979176`", "0.`"},
              {"4", "10", "0.998001998001998025`", "0.986013986013985999`", 
                "0.93206793206793197`", "0.797202797202797164`", 
                "0.581418581418581492`", "0.293706293706293752`", 
                "0.12587412587412583`", "0.`"},
              {"5", "5", "0.992063492063492091`", "0.96031746031746028`", 
                "0.833333333333333392`", "0.642857142857142793`", 
                "0.357142857142857117`", "0.166666666666666625`", 
                "0.0396825396825396516`", "0.00793650793650790831`"},
              {"5", "6", "0.99567099567099575`", "0.976190476190476097`", 
                "0.889610389610389695`", "0.738095238095238137`", 
                "0.47835497835497831`", "0.261904761904761862`", 
                "0.0887445887445887926`", "0.0238095238095238359`"},
              {"5", "7", "0.99747474747474758`", "0.984848484848484773`", 
                "0.92424242424242422`", "0.803030303030302938`", 
                "0.57575757575757569`", "0.34848484848484853`", 
                "0.146464646464646524`", "0.0454545454545454141`"},
              {"5", "8", "0.998445998445998483`", "0.989898989898989967`", 
                "0.946386946386946448`", "0.848484848484848441`", 
                "0.652680652680652695`", "0.42424242424242422`", 
                "0.206682206682206714`", "0.0707070707070707182`"},
              {"5", "9", "0.999000999000999101`", "0.993006993006992999`", 
                "0.961038961038961048`", "0.881118881118881169`", 
                "0.713286713286713336`", "0.489510489510489499`", 
                "0.265734265734265751`", "0.0979020979020979176`"},
              {"5", "10", "0.9993339993339994`", "0.995004995004994974`", 
                "0.971028971028971099`", "0.905094905094905044`", 
                "0.761238761238761263`", "0.545454545454545414`", 
                "0.321678321678321665`", "0.12587412587412583`"},
              {"6", "6", "0.997835497835497875`", "0.987012987012987075`", 
                "0.932900432900432896`", "0.824675324675324716`", 
                "0.608225108225108179`", "0.391774891774891784`", 
                "0.175324675324675327`", "0.0670995670995671034`"},
              {"6", "7", "0.998834498834498774`", "0.992424242424242386`", 
                "0.957459207459207384`", "0.878787878787878717`", 
                "0.703962703962703884`", "0.5`", "0.266899766899766888`", 
                "0.121212121212121215`"},
              {"6", "8", "0.9993339993339994`", "0.995337995337995451`", 
                "0.972027972027971998`", "0.91375291375291372`", 
                "0.773892773892773888`", "0.587412587412587416`", 
                "0.354312354312354305`", "0.179487179487179515`"},
              {"6", "9", "0.999600399600399569`", "0.997002997002996949`", 
                "0.981018981018980973`", "0.937062937062936995`", 
                "0.825174825174825166`", "0.657342657342657332`", 
                "0.433566433566433495`", "0.237762237762237838`"},
              {"6", "10", "0.999750249750249686`", "0.998001998001998025`", 
                "0.986763236763236761`", "0.953046953046953149`", 
                "0.863136863136863041`", "0.713286713286713336`", 
                "0.5034965034965035`", "0.293706293706293752`"},
              {"7", "7", "0.999417249417249387`", "0.995920745920745886`", 
                "0.974941724941724885`", "0.922494172494172559`", 
                "0.791375291375291389`", "0.616550116550116555`", 
                "0.383449883449883408`", "0.20862470862470861`"},
              {"7", "8", "0.999689199689199625`", "0.997668997668997548`", 
                "0.98461538461538467`", "0.948717948717948722`", 
                "0.850815850815850716`", "0.703962703962703884`", 
                "0.486402486402486378`", "0.296037296037296027`"},
              {"7", "9", "0.999825174825174833`", "0.99860139860139867`", 
                "0.990209790209790163`", "0.965034965034964997`", 
                "0.89160839160839167`", "0.769230769230769162`", 
                "0.573426573426573416`", "0.37762237762237758`"},
              {"7", "10", "0.999897161661867528`", "0.999125874125874169`", 
                "0.993572603866721593`", "0.975524475524475498`", 
                "0.91999177293294938`", "0.818181818181818165`", 
                "0.645413410119292585`", "0.451048951048950996`"},
              {"8", "8", "0.999844599844599812`", "0.998756798756798858`", 
                "0.991142191142191109`", "0.968298368298368394`", 
                "0.899766899766899719`", "0.785547785547785437`", 
                "0.595182595182595175`", "0.404817404817404824`"},
              {"8", "9", "0.999917729329494164`", "0.999300699300699335`", 
                "0.994693541752365284`", "0.979720279720279663`", 
                "0.931345125462772571`", "0.842657342657342667`", 
                "0.681406828465652036`", "0.5`"},
              {"8", "10", "0.999954294071941163`", "0.999588646647470113`", 
                "0.996709173179761442`", "0.98663101604278065`", 
                "0.952077334430275712`", "0.882969971205265302`", 
                "0.748594542712189792`", "0.580625257095845359`"},
              {"9", "9", "0.999958864664747082`", "0.999629781982723031`", 
                "0.996997120526532398`", "0.987782805429864296`", 
                "0.955532702591526117`", "0.891032496914849936`", 
                "0.762032085561497218`", "0.600781571369806588`"},
              {"9", "10", "0.999978349823551049`", "0.999794323323735056`", 
                "0.998235510619411492`", "0.99238996297819817`", 
                "0.970566585117668623`", "0.923282599753187938`", 
                "0.821440169737383385`", "0.681406828465652036`"},
              {"10", "10", "0.999989174911775435`", "0.999891749117755423`", 
                "0.999014916971573363`", "0.995507588386845299`", 
                "0.981478274047933574`", "0.948743207257139076`", 
                "0.872361384745285661`", "0.757788650977505451`"}
              },
            RowSpacings->1,
            ColumnSpacings->3,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          (TableForm[ #]&)],
        FontSize->12],
      (StyleForm[ #, FontSize -> 12]&)]], "Output"],

Cell[BoxData[
    TagBox[
      StyleBox[
        InterpretationBox[GridBox[{
              {"\<\" \"\>", "\<\"  \"\>", "\<\" \"\>", "\<\" \"\>", 
                "\<\" \"\>", "\<\" \"\>", "\<\"Rachas \"\>", "\<\" \"\>", 
                "\<\" \"\>", "\<\" \"\>", "\<\"\"\>", "\<\"\"\>"},
              {"\<\"n1\"\>", "\<\"n2\"\>", "11", "12", "13", "14", "15", 
                "16", "17", "18", "19", "20"},
              {"2", "2", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"2", "3", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"2", "4", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"2", "5", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"2", "6", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"2", "7", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"2", "8", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"2", "9", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"2", "10", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"3", "3", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"3", "4", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"3", "5", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"3", "6", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"3", "7", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"3", "8", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"3", "9", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"3", "10", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"4", "4", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"4", "5", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"4", "6", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"4", "7", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"4", "8", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"4", "9", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"4", "10", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"5", "5", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"5", "6", "0.00216450216450214671`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"5", "7", "0.00757575757575756902`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"5", "8", "0.0163170163170163196`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"5", "9", "0.027972027972028024`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"5", "10", "0.0419580419580419849`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"6", "6", "0.0129870129870129913`", "0.00216450216450214671`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"6", "7", "0.0337995337995338207`", "0.00757575757575756902`", 
                "0.000582750582750590773`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"6", "8", "0.0629370629370629153`", "0.0163170163170163196`", 
                "0.00233100233100236309`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`"},
              {"6", "9", "0.0979020979020979176`", "0.027972027972028024`", 
                "0.0055944055944056048`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`"},
              {"6", "10", "0.136363636363636353`", "0.0419580419580419849`", 
                "0.0104895104895105228`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`"},
              {"7", "7", "0.0775058275058274581`", "0.0250582750582750701`", 
                "0.00407925407925402438`", "0.000582750582750590773`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"7", "8", "0.132867132867132919`", "0.0512820512820513219`", 
                "0.0121212121212120882`", "0.00233100233100236309`", 
                "0.00015540015540016494`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"7", "9", "0.194055944055944067`", "0.0839160839160839699`", 
                "0.0251748251748251661`", "0.0055944055944056048`", 
                "0.000699300699300686723`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"7", "10", "0.256684491978609674`", "0.120629370629370624`", 
                "0.0428835870012340691`", "0.0104895104895105228`", 
                "0.00185109008638417726`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"8", "8", "0.214452214452214384`", "0.10023310023310028`", 
                "0.0317016317016316495`", "0.00885780885780884652`", 
                "0.0012432012432012085`", "0.00015540015540016494`", "0.`", 
                "0.`", "0.`", "0.`"},
              {"8", "9", "0.298436857260386734`", "0.157342657342657288`", 
                "0.0605923488276429722`", "0.020279720279720248`", 
                "0.00415466886055115836`", "0.000699300699300686723`", 
                "0.0000411353352529619797`", "0.`", "0.`", "0.`"},
              {"8", "10", "0.379062114356232049`", "0.217811600164541374`", 
                "0.0968737145207733085`", "0.0364047716988893377`", 
                "0.00952968600027426226`", "0.00185109008638417726`", 
                "0.000205676676264920921`", "0.`", "0.`", "0.`"},
              {"9", "9", "0.399218428630193322`", "0.237967914438502603`", 
                "0.108967503085150131`", "0.0444672974084738825`", 
                "0.0122171945701357032`", "0.00300287947346766781`", 
                "0.000370218017276879862`", "0.0000411353352529619797`", 
                "0.`", "0.`"},
              {"9", "10", "0.490452272186018234`", "0.318593171534347963`", 
                "0.165829526510641089`", "0.0767174002468120619`", 
                "0.0257961852389096968`", "0.00761003702180174101`", 
                "0.00137478620450759425`", "0.000205676676264920921`", 
                "0.0000108250882244753654`", "0.`"},
              {"10", "10", "0.58592955032583518`", "0.414070449674164819`", 
                "0.242211349022494548`", "0.127638615254714316`", 
                "0.0512567927428608793`", "0.0185217259520664701`", 
                "0.00449241161315461212`", "0.000985083028426703144`", 
                "0.000108250882244642632`", "0.0000108250882244753654`"}
              },
            RowSpacings->1,
            ColumnSpacings->3,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          
          TableForm[ {{" ", "  ", " ", " ", " ", " ", "Rachas ", " ", " ", 
            " "}, {"n1", "n2", 11, 12, 13, 14, 15, 16, 17, 18, 19, 20}, {2, 
            2, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {2, 3, 0.0, 
            0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {2, 4, 0.0, 0.0, 
            0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {2, 5, 0.0, 0.0, 0.0, 
            0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {2, 6, 0.0, 0.0, 0.0, 0.0, 
            0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {2, 7, 0.0, 0.0, 0.0, 0.0, 0.0, 
            0.0, 0.0, 0.0, 0.0, 0.0}, {2, 8, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 
            0.0, 0.0, 0.0, 0.0}, {2, 9, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 
            0.0, 0.0, 0.0}, {2, 10, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 
            0.0, 0.0}, {3, 3, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 
            0.0}, {3, 4, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {
            3, 5, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {3, 6, 
            0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {3, 7, 0.0, 
            0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {3, 8, 0.0, 0.0, 
            0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {3, 9, 0.0, 0.0, 0.0, 
            0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {3, 10, 0.0, 0.0, 0.0, 0.0, 
            0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {4, 4, 0.0, 0.0, 0.0, 0.0, 0.0, 
            0.0, 0.0, 0.0, 0.0, 0.0}, {4, 5, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 
            0.0, 0.0, 0.0, 0.0}, {4, 6, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 
            0.0, 0.0, 0.0}, {4, 7, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 
            0.0, 0.0}, {4, 8, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 
            0.0}, {4, 9, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {
            4, 10, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {5, 5, 
            0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {5, 
            6, .0021645021645021467, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 
            0.0}, {5, 7, .007575757575757569, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 
            0.0, 0.0, 0.0}, {5, 8, .01631701631701632, 0.0, 0.0, 0.0, 0.0, 
            0.0, 0.0, 0.0, 0.0, 0.0}, {5, 9, .027972027972028024, 0.0, 0.0, 
            0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {5, 10, .041958041958041981, 
            0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {6, 
            6, .012987012987012991, .0021645021645021467, 0.0, 0.0, 0.0, 0.0, 
            0.0, 0.0, 0.0, 0.0}, {6, 
            7, .033799533799533821, .007575757575757569,
             .00058275058275059077, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {6, 
            8, .062937062937062915, .01631701631701632, .0023310023310023631, 
            0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {6, 
            9, .097902097902097918, .027972027972028024, .0055944055944056048,
             0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {6, 
            10, .13636363636363635, .041958041958041981, .010489510489510523, 
            0.0, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {7, 
            7, .077505827505827463, .02505827505827507, .0040792540792540244,
             .00058275058275059077, 0.0, 0.0, 0.0, 0.0, 0.0, 0.0}, {7, 
            8, .13286713286713292, .051282051282051322, .012121212121212088,
             .0023310023310023631, .00015540015540016494, 0.0, 0.0, 0.0, 0.0, 
            0.0}, {7, 
            9, .19405594405594406, .083916083916083961, .025174825174825166,
             .0055944055944056048, .00069930069930068672, 0.0, 0.0, 0.0, 0.0, 
            0.0}, {7, 
            10, .25668449197860965, .12062937062937062, .042883587001234069,
             .010489510489510523, .0018510900863841773, 0.0, 0.0, 0.0, 0.0, 
            0.0}, {8, 
            8, .21445221445221441, .10023310023310028, .03170163170163165,
             .0088578088578088465, .0012432012432012085,
             .00015540015540016494, 0.0, 0.0, 0.0, 0.0}, {8, 
            9, .29843685726038671, .15734265734265729, .060592348827642972,
             .020279720279720248, .0041546688605511584, .00069930069930068672,
             .00004113533525296198, 0.0, 0.0, 0.0}, {8, 
            10, .37906211435623205, .21781160016454137, .096873714520773313,
             .036404771698889338, .0095296860002742623, .0018510900863841773,
             .00020567667626492092, 0.0, 0.0, 0.0}, {9, 
            9, .3992184286301933, .23796791443850263, .10896750308515013,
             .044467297408473883, .012217194570135703, .0030028794734676678,
             .00037021801727687986, .00004113533525296198, 0.0, 0.0}, {9, 
            10, .49045227218601828, .31859317153434796, .16582952651064109,
             .076717400246812062, .025796185238909697, .007610037021801741,
             .0013747862045075943, .00020567667626492092,
             .000010825088224475365, 0.0}, {10, 
            10, .58592955032583516, .41407044967416484, .24221134902249453,
             .12763861525471432, .051256792742860879, .01852172595206647,
             .0044924116131546121, .00098508302842670314,
             .00010825088224464263, .000010825088224475365}}]],
        FontSize->12],
      (StyleForm[ #, FontSize -> 12]&)]], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\ \)], "Input"]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1152}, {0, 781}},
WindowSize->{899, 530},
WindowMargins->{{0, Automatic}, {Automatic, 5}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1696, 32, 510, "Input"],
Cell[3475, 87, 41, 1, 29, "Output"],
Cell[3519, 90, 10974, 168, 761, "Output"],
Cell[14496, 260, 12882, 204, 761, "Output"]
}, Open  ]],
Cell[27393, 467, 35, 1, 30, "Input"]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

