(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     77451,       2215]*)
(*NotebookOutlinePosition[     78096,       2237]*)
(*  CellTagsIndexPosition[     78052,       2233]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(<< \ Statistics`\), 
    \(<< DiscreteMath`\), 
    \(Share[]\n (*n = 5*) \), 
    \(Do[\n\tPartes[n] = GrayCode[Range[n]]; \nL[n] = Length[Partes[n]]; \n
      T1[n] = Table[Apply[Plus, Extract[Partes[n], i]], {i, 1, L[n]}]; \n
      F1[n] = Frequencies[T1[n]]; \nrango[n] = Column[F1[n], 2]; \n
      freq[n] = Column[F1[n], 1]; \nprob[n] = N[freq[n]/2^n, 4]; \n
      rango1[n] = rango[n]; \n
      F[n_, k_] := Sum[\(prob[n]\)[\([m]\)], {m, 1, k}]; \n
      Lim[n] = n*\((n + 1)\)/2; \nc[n] = IntegerPart[n*\((n + 1)\)/4]; \n
      TC1[n] = Table[F[n, nc], {nc, 1, c[n] + 1}]; \n
      S1[n] = Table[c - 1, {c, 1, c[n] + 1}]; \n
      S2[n] = Table[Lim[n] - c + 1, {c, 1, c[n] + 1}]; \n
      TOT = Table[{n, S1[n], TC1[n], S2[n]}, {n, n, n}]; \n
      TOT2 = Prepend[TOT, {"\<__\>", "\<__ \>", "\<________ \>", "\<__ \>"}]; 
      \nTOT1 = Prepend[
          Prepend[TOT2, {"\< \>", "\< \>", \ 
              \*"\"\<p(\!\(\(W\^+\)\)\[GreaterEqual]k2)\>\"", "\<  \>"}], {
            "\<n\>", "\<k1 \>", \*"\"\<p(\!\(\(W\^+\)\)\[LessEqual]k1) \>\"", 
            "\<k2\>"}]; \n
      TOT3 = Append[
          Append[TOT1, {"\< \>", "\< \>", "\< \>", "\< \>"}], {"\< \>", 
            "\< \>", "\< \>", "\< \>"}]; \n
      Print[TableForm[TOT3]], {n, 2, 16, 1}]\n\n\n\n\)}], "Input"],

Cell[BoxData[
    \(58384\)], "Output"],

Cell[BoxData[{
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"2", GridBox[{
                {"0"},
                {"1"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.25`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.5`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"3"},
                {"2"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {2, {0, 1}, {.25, .5}, {3, 2}}, {" ", " ", " ", 
        " "}, {" ", " ", " ", " "}}]], 
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"3", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.125`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.25`"},
                {"0.375`"},
                {"0.625`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"6"},
                {"5"},
                {"4"},
                {"3"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {3, {0, 1, 2, 3}, {.125, .25, .375, .625}, {6, 
        5, 4, 3}}, {" ", " ", " ", " "}, {" ", " ", " ", " "}}]], 
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"4", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"},
                {"4"},
                {"5"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.0625`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.125`"},
                {"0.1875`"},
                {"0.3125`"},
                {"0.4375`"},
                {"0.5625`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"10"},
                {"9"},
                {"8"},
                {"7"},
                {"6"},
                {"5"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {4, {0, 1, 2, 3, 4, 
        5}, {.0625, .125, .1875, .3125, .4375, .5625}, {10, 9, 8, 7, 6, 5}}, {
        " ", " ", " ", " "}, {" ", " ", " ", " "}}]], 
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"5", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"},
                {"4"},
                {"5"},
                {"6"},
                {"7"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.03125`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.0625`"},
                {"0.09375`"},
                {"0.15625`"},
                {"0.21875`"},
                {"0.3125`"},
                {"0.40625`"},
                {"0.5`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"15"},
                {"14"},
                {"13"},
                {"12"},
                {"11"},
                {"10"},
                {"9"},
                {"8"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {5, {0, 1, 2, 3, 4, 5, 6, 
        7}, {.03125, .0625, .09375, .15625, .21875, .3125, .40625, .5}, {15, 
        14, 13, 12, 11, 10, 9, 8}}, {" ", " ", " ", " "}, {" ", " ", " ", 
        " "}}]], 
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"6", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"},
                {"4"},
                {"5"},
                {"6"},
                {"7"},
                {"8"},
                {"9"},
                {"10"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.015625`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.03125`"},
                {"0.046875`"},
                {"0.078125`"},
                {"0.109375`"},
                {"0.15625`"},
                {"0.21875`"},
                {"0.28125`"},
                {"0.34375`"},
                {"0.421875`"},
                {"0.5`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"21"},
                {"20"},
                {"19"},
                {"18"},
                {"17"},
                {"16"},
                {"15"},
                {"14"},
                {"13"},
                {"12"},
                {"11"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {6, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 
        10}, {.015625, .03125, .046875, .078125, .109375, .15625, .21875,
         .28125, .34375, .421875, .5}, {21, 20, 19, 18, 17, 16, 15, 14, 13, 
        12, 11}}, {" ", " ", " ", " "}, {" ", " ", " ", " "}}]], 
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"7", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"},
                {"4"},
                {"5"},
                {"6"},
                {"7"},
                {"8"},
                {"9"},
                {"10"},
                {"11"},
                {"12"},
                {"13"},
                {"14"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.0078125`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.015625`"},
                {"0.0234375`"},
                {"0.0390625`"},
                {"0.0546875`"},
                {"0.078125`"},
                {"0.109375`"},
                {"0.1484375`"},
                {"0.1875`"},
                {"0.234375`"},
                {"0.2890625`"},
                {"0.34375`"},
                {"0.40625`"},
                {"0.46875`"},
                {"0.53125`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"28"},
                {"27"},
                {"26"},
                {"25"},
                {"24"},
                {"23"},
                {"22"},
                {"21"},
                {"20"},
                {"19"},
                {"18"},
                {"17"},
                {"16"},
                {"15"},
                {"14"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {7, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
        13, 14}, {.0078125, .015625, .0234375, .0390625, .0546875, .078125,
         .109375, .1484375, .1875, .234375, .2890625, .34375, .40625, .46875,
         .53125}, {28, 27, 26, 25, 24, 23, 22, 21, 20, 19, 18, 17, 16, 15, 
        14}}, {" ", " ", " ", " "}, {" ", " ", " ", " "}}]]}], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[{
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"8", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"},
                {"4"},
                {"5"},
                {"6"},
                {"7"},
                {"8"},
                {"9"},
                {"10"},
                {"11"},
                {"12"},
                {"13"},
                {"14"},
                {"15"},
                {"16"},
                {"17"},
                {"18"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.00390625`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.0078125`"},
                {"0.01171875`"},
                {"0.01953125`"},
                {"0.02734375`"},
                {"0.0390625`"},
                {"0.0546875`"},
                {"0.07421875`"},
                {"0.09765625`"},
                {"0.125`"},
                {"0.15625`"},
                {"0.19140625`"},
                {"0.23046875`"},
                {"0.2734375`"},
                {"0.3203125`"},
                {"0.37109375`"},
                {"0.421875`"},
                {"0.47265625`"},
                {"0.52734375`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"36"},
                {"35"},
                {"34"},
                {"33"},
                {"32"},
                {"31"},
                {"30"},
                {"29"},
                {"28"},
                {"27"},
                {"26"},
                {"25"},
                {"24"},
                {"23"},
                {"22"},
                {"21"},
                {"20"},
                {"19"},
                {"18"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {8, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
        13, 14, 15, 16, 17, 
        18}, {.00390625, .0078125, .01171875, .01953125, .02734375, .0390625,
         .0546875, .07421875, .09765625, .125, .15625, .19140625, .23046875,
         .2734375, .3203125, .37109375, .421875, .47265625, .52734375}, {36, 
        35, 34, 33, 32, 31, 30, 29, 28, 27, 26, 25, 24, 23, 22, 21, 20, 19, 
        18}}, {" ", " ", " ", " "}, {" ", " ", " ", " "}}]], 
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"9", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"},
                {"4"},
                {"5"},
                {"6"},
                {"7"},
                {"8"},
                {"9"},
                {"10"},
                {"11"},
                {"12"},
                {"13"},
                {"14"},
                {"15"},
                {"16"},
                {"17"},
                {"18"},
                {"19"},
                {"20"},
                {"21"},
                {"22"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.001953125`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.00390625`"},
                {"0.005859375`"},
                {"0.009765625`"},
                {"0.013671875`"},
                {"0.01953125`"},
                {"0.02734375`"},
                {"0.037109375`"},
                {"0.048828125`"},
                {"0.064453125`"},
                {"0.08203125`"},
                {"0.1015625`"},
                {"0.125`"},
                {"0.150390625`"},
                {"0.1796875`"},
                {"0.212890625`"},
                {"0.248046875`"},
                {"0.28515625`"},
                {"0.326171875`"},
                {"0.3671875`"},
                {"0.41015625`"},
                {"0.455078125`"},
                {"0.5`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"45"},
                {"44"},
                {"43"},
                {"42"},
                {"41"},
                {"40"},
                {"39"},
                {"38"},
                {"37"},
                {"36"},
                {"35"},
                {"34"},
                {"33"},
                {"32"},
                {"31"},
                {"30"},
                {"29"},
                {"28"},
                {"27"},
                {"26"},
                {"25"},
                {"24"},
                {"23"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {9, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
        13, 14, 15, 16, 17, 18, 19, 20, 21, 
        22}, {.001953125, .00390625, .005859375, .009765625, .013671875,
         .01953125, .02734375, .037109375, .048828125, .064453125, .08203125,
         .1015625, .125, .150390625, .1796875, .212890625, .248046875,
         .28515625, .326171875, .3671875, .41015625, .455078125, .5}, {45, 
        44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28, 
        27, 26, 25, 24, 23}}, {" ", " ", " ", " "}, {" ", " ", " ", " "}}]], 
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"10", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"},
                {"4"},
                {"5"},
                {"6"},
                {"7"},
                {"8"},
                {"9"},
                {"10"},
                {"11"},
                {"12"},
                {"13"},
                {"14"},
                {"15"},
                {"16"},
                {"17"},
                {"18"},
                {"19"},
                {"20"},
                {"21"},
                {"22"},
                {"23"},
                {"24"},
                {"25"},
                {"26"},
                {"27"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.0009765625`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.001953125`"},
                {"0.0029296875`"},
                {"0.0048828125`"},
                {"0.0068359375`"},
                {"0.009765625`"},
                {"0.013671875`"},
                {"0.0185546875`"},
                {"0.0244140625`"},
                {"0.0322265625`"},
                {"0.0419921875`"},
                {"0.052734375`"},
                {"0.0654296875`"},
                {"0.080078125`"},
                {"0.0966796875`"},
                {"0.1162109375`"},
                {"0.1376953125`"},
                {"0.1611328125`"},
                {"0.1875`"},
                {"0.2158203125`"},
                {"0.24609375`"},
                {"0.2783203125`"},
                {"0.3125`"},
                {"0.34765625`"},
                {"0.384765625`"},
                {"0.4228515625`"},
                {"0.4609375`"},
                {"0.5`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"55"},
                {"54"},
                {"53"},
                {"52"},
                {"51"},
                {"50"},
                {"49"},
                {"48"},
                {"47"},
                {"46"},
                {"45"},
                {"44"},
                {"43"},
                {"42"},
                {"41"},
                {"40"},
                {"39"},
                {"38"},
                {"37"},
                {"36"},
                {"35"},
                {"34"},
                {"33"},
                {"32"},
                {"31"},
                {"30"},
                {"29"},
                {"28"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {10, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
        13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 
        27}, {.0009765625, .001953125, .0029296875, .0048828125, .0068359375,
         .009765625, .013671875, .0185546875, .0244140625, .0322265625,
         .0419921875, .052734375, .0654296875, .080078125, .0966796875,
         .1162109375, .1376953125, .1611328125, .1875, .2158203125, .24609375,
         .2783203125, .3125, .34765625, .384765625, .4228515625, .4609375,
         .5}, {55, 54, 53, 52, 51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 41, 
        40, 39, 38, 37, 36, 35, 34, 33, 32, 31, 30, 29, 28}}, {" ", " ", " ", 
        " "}, {" ", " ", " ", " "}}]]}], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"11", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"},
                {"4"},
                {"5"},
                {"6"},
                {"7"},
                {"8"},
                {"9"},
                {"10"},
                {"11"},
                {"12"},
                {"13"},
                {"14"},
                {"15"},
                {"16"},
                {"17"},
                {"18"},
                {"19"},
                {"20"},
                {"21"},
                {"22"},
                {"23"},
                {"24"},
                {"25"},
                {"26"},
                {"27"},
                {"28"},
                {"29"},
                {"30"},
                {"31"},
                {"32"},
                {"33"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.00048828125`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.0009765625`"},
                {"0.00146484375`"},
                {"0.00244140625`"},
                {"0.00341796875`"},
                {"0.0048828125`"},
                {"0.0068359375`"},
                {"0.00927734375`"},
                {"0.01220703125`"},
                {"0.01611328125`"},
                {"0.02099609375`"},
                {"0.02685546875`"},
                {"0.03369140625`"},
                {"0.04150390625`"},
                {"0.05078125`"},
                {"0.0615234375`"},
                {"0.07373046875`"},
                {"0.08740234375`"},
                {"0.10302734375`"},
                {"0.1201171875`"},
                {"0.13916015625`"},
                {"0.16015625`"},
                {"0.1826171875`"},
                {"0.20654296875`"},
                {"0.232421875`"},
                {"0.259765625`"},
                {"0.28857421875`"},
                {"0.31884765625`"},
                {"0.35009765625`"},
                {"0.38232421875`"},
                {"0.41552734375`"},
                {"0.44921875`"},
                {"0.48291015625`"},
                {"0.51708984375`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"66"},
                {"65"},
                {"64"},
                {"63"},
                {"62"},
                {"61"},
                {"60"},
                {"59"},
                {"58"},
                {"57"},
                {"56"},
                {"55"},
                {"54"},
                {"53"},
                {"52"},
                {"51"},
                {"50"},
                {"49"},
                {"48"},
                {"47"},
                {"46"},
                {"45"},
                {"44"},
                {"43"},
                {"42"},
                {"41"},
                {"40"},
                {"39"},
                {"38"},
                {"37"},
                {"36"},
                {"35"},
                {"34"},
                {"33"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {11, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
        13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 
        30, 31, 32, 
        33}, {.00048828125, .0009765625, .00146484375, .00244140625,
         .00341796875, .0048828125, .0068359375, .00927734375, .01220703125,
         .01611328125, .02099609375, .02685546875, .03369140625, .04150390625,
         .05078125, .0615234375, .07373046875, .08740234375, .10302734375,
         .1201171875, .13916015625, .16015625, .1826171875, .20654296875,
         .232421875, .259765625, .28857421875, .31884765625, .35009765625,
         .38232421875, .41552734375, .44921875, .48291015625, .51708984375}, {
        66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 
        49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
        33}}, {" ", " ", " ", " "}, {" ", " ", " ", " "}}]]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[{
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"11", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"},
                {"4"},
                {"5"},
                {"6"},
                {"7"},
                {"8"},
                {"9"},
                {"10"},
                {"11"},
                {"12"},
                {"13"},
                {"14"},
                {"15"},
                {"16"},
                {"17"},
                {"18"},
                {"19"},
                {"20"},
                {"21"},
                {"22"},
                {"23"},
                {"24"},
                {"25"},
                {"26"},
                {"27"},
                {"28"},
                {"29"},
                {"30"},
                {"31"},
                {"32"},
                {"33"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.00048828125`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.0009765625`"},
                {"0.00146484375`"},
                {"0.00244140625`"},
                {"0.00341796875`"},
                {"0.0048828125`"},
                {"0.0068359375`"},
                {"0.00927734375`"},
                {"0.01220703125`"},
                {"0.01611328125`"},
                {"0.02099609375`"},
                {"0.02685546875`"},
                {"0.03369140625`"},
                {"0.04150390625`"},
                {"0.05078125`"},
                {"0.0615234375`"},
                {"0.07373046875`"},
                {"0.08740234375`"},
                {"0.10302734375`"},
                {"0.1201171875`"},
                {"0.13916015625`"},
                {"0.16015625`"},
                {"0.1826171875`"},
                {"0.20654296875`"},
                {"0.232421875`"},
                {"0.259765625`"},
                {"0.28857421875`"},
                {"0.31884765625`"},
                {"0.35009765625`"},
                {"0.38232421875`"},
                {"0.41552734375`"},
                {"0.44921875`"},
                {"0.48291015625`"},
                {"0.51708984375`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"66"},
                {"65"},
                {"64"},
                {"63"},
                {"62"},
                {"61"},
                {"60"},
                {"59"},
                {"58"},
                {"57"},
                {"56"},
                {"55"},
                {"54"},
                {"53"},
                {"52"},
                {"51"},
                {"50"},
                {"49"},
                {"48"},
                {"47"},
                {"46"},
                {"45"},
                {"44"},
                {"43"},
                {"42"},
                {"41"},
                {"40"},
                {"39"},
                {"38"},
                {"37"},
                {"36"},
                {"35"},
                {"34"},
                {"33"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {11, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
        13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 
        30, 31, 32, 
        33}, {.00048828125, .0009765625, .00146484375, .00244140625,
         .00341796875, .0048828125, .0068359375, .00927734375, .01220703125,
         .01611328125, .02099609375, .02685546875, .03369140625, .04150390625,
         .05078125, .0615234375, .07373046875, .08740234375, .10302734375,
         .1201171875, .13916015625, .16015625, .1826171875, .20654296875,
         .232421875, .259765625, .28857421875, .31884765625, .35009765625,
         .38232421875, .41552734375, .44921875, .48291015625, .51708984375}, {
        66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 
        49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 39, 38, 37, 36, 35, 34, 
        33}}, {" ", " ", " ", " "}, {" ", " ", " ", " "}}]], 
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"12", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"},
                {"4"},
                {"5"},
                {"6"},
                {"7"},
                {"8"},
                {"9"},
                {"10"},
                {"11"},
                {"12"},
                {"13"},
                {"14"},
                {"15"},
                {"16"},
                {"17"},
                {"18"},
                {"19"},
                {"20"},
                {"21"},
                {"22"},
                {"23"},
                {"24"},
                {"25"},
                {"26"},
                {"27"},
                {"28"},
                {"29"},
                {"30"},
                {"31"},
                {"32"},
                {"33"},
                {"34"},
                {"35"},
                {"36"},
                {"37"},
                {"38"},
                {"39"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.000244140625`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.00048828125`"},
                {"0.000732421875`"},
                {"0.001220703125`"},
                {"0.001708984375`"},
                {"0.00244140625`"},
                {"0.00341796875`"},
                {"0.004638671875`"},
                {"0.006103515625`"},
                {"0.008056640625`"},
                {"0.010498046875`"},
                {"0.013427734375`"},
                {"0.01708984375`"},
                {"0.021240234375`"},
                {"0.026123046875`"},
                {"0.031982421875`"},
                {"0.03857421875`"},
                {"0.046142578125`"},
                {"0.054931640625`"},
                {"0.064697265625`"},
                {"0.07568359375`"},
                {"0.088134765625`"},
                {"0.101806640625`"},
                {"0.11669921875`"},
                {"0.133056640625`"},
                {"0.150634765625`"},
                {"0.169677734375`"},
                {"0.190185546875`"},
                {"0.2119140625`"},
                {"0.23486328125`"},
                {"0.25927734375`"},
                {"0.28466796875`"},
                {"0.31103515625`"},
                {"0.338623046875`"},
                {"0.36669921875`"},
                {"0.3955078125`"},
                {"0.425048828125`"},
                {"0.454833984375`"},
                {"0.48486328125`"},
                {"0.51513671875`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"78"},
                {"77"},
                {"76"},
                {"75"},
                {"74"},
                {"73"},
                {"72"},
                {"71"},
                {"70"},
                {"69"},
                {"68"},
                {"67"},
                {"66"},
                {"65"},
                {"64"},
                {"63"},
                {"62"},
                {"61"},
                {"60"},
                {"59"},
                {"58"},
                {"57"},
                {"56"},
                {"55"},
                {"54"},
                {"53"},
                {"52"},
                {"51"},
                {"50"},
                {"49"},
                {"48"},
                {"47"},
                {"46"},
                {"45"},
                {"44"},
                {"43"},
                {"42"},
                {"41"},
                {"40"},
                {"39"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {12, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
        13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 
        30, 31, 32, 33, 34, 35, 36, 37, 38, 
        39}, {.000244140625, .00048828125, .000732421875, .001220703125,
         .001708984375, .00244140625, .00341796875, .004638671875,
         .006103515625, .008056640625, .010498046875, .013427734375,
         .01708984375, .021240234375, .026123046875, .031982421875,
         .03857421875, .046142578125, .054931640625, .064697265625,
         .07568359375, .088134765625, .101806640625, .11669921875,
         .133056640625, .150634765625, .169677734375, .190185546875,
         .2119140625, .23486328125, .25927734375, .28466796875, .31103515625,
         .338623046875, .36669921875, .3955078125, .425048828125,
         .454833984375, .48486328125, .51513671875}, {78, 77, 76, 75, 74, 73, 
        72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 60, 59, 58, 57, 56, 
        55, 54, 53, 52, 51, 50, 49, 48, 47, 46, 45, 44, 43, 42, 41, 40, 
        39}}, {" ", " ", " ", " "}, {" ", " ", " ", " "}}]]}], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[{
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"13", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"},
                {"4"},
                {"5"},
                {"6"},
                {"7"},
                {"8"},
                {"9"},
                {"10"},
                {"11"},
                {"12"},
                {"13"},
                {"14"},
                {"15"},
                {"16"},
                {"17"},
                {"18"},
                {"19"},
                {"20"},
                {"21"},
                {"22"},
                {"23"},
                {"24"},
                {"25"},
                {"26"},
                {"27"},
                {"28"},
                {"29"},
                {"30"},
                {"31"},
                {"32"},
                {"33"},
                {"34"},
                {"35"},
                {"36"},
                {"37"},
                {"38"},
                {"39"},
                {"40"},
                {"41"},
                {"42"},
                {"43"},
                {"44"},
                {"45"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.0001220703125`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.000244140625`"},
                {"0.0003662109375`"},
                {"0.0006103515625`"},
                {"0.0008544921875`"},
                {"0.001220703125`"},
                {"0.001708984375`"},
                {"0.0023193359375`"},
                {"0.0030517578125`"},
                {"0.0040283203125`"},
                {"0.0052490234375`"},
                {"0.0067138671875`"},
                {"0.008544921875`"},
                {"0.0107421875`"},
                {"0.0133056640625`"},
                {"0.016357421875`"},
                {"0.0198974609375`"},
                {"0.02392578125`"},
                {"0.0286865234375`"},
                {"0.0340576171875`"},
                {"0.0401611328125`"},
                {"0.047119140625`"},
                {"0.054931640625`"},
                {"0.0635986328125`"},
                {"0.0732421875`"},
                {"0.0838623046875`"},
                {"0.095458984375`"},
                {"0.108154296875`"},
                {"0.1219482421875`"},
                {"0.13671875`"},
                {"0.1527099609375`"},
                {"0.1697998046875`"},
                {"0.1878662109375`"},
                {"0.2071533203125`"},
                {"0.2274169921875`"},
                {"0.2486572265625`"},
                {"0.2708740234375`"},
                {"0.2939453125`"},
                {"0.3177490234375`"},
                {"0.3424072265625`"},
                {"0.36767578125`"},
                {"0.3934326171875`"},
                {"0.419677734375`"},
                {"0.4462890625`"},
                {"0.4730224609375`"},
                {"0.5`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"91"},
                {"90"},
                {"89"},
                {"88"},
                {"87"},
                {"86"},
                {"85"},
                {"84"},
                {"83"},
                {"82"},
                {"81"},
                {"80"},
                {"79"},
                {"78"},
                {"77"},
                {"76"},
                {"75"},
                {"74"},
                {"73"},
                {"72"},
                {"71"},
                {"70"},
                {"69"},
                {"68"},
                {"67"},
                {"66"},
                {"65"},
                {"64"},
                {"63"},
                {"62"},
                {"61"},
                {"60"},
                {"59"},
                {"58"},
                {"57"},
                {"56"},
                {"55"},
                {"54"},
                {"53"},
                {"52"},
                {"51"},
                {"50"},
                {"49"},
                {"48"},
                {"47"},
                {"46"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {13, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
        13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 
        30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 
        45}, {.0001220703125, .000244140625, .0003662109375, .0006103515625,
         .0008544921875, .001220703125, .001708984375, .0023193359375,
         .0030517578125, .0040283203125, .0052490234375, .0067138671875,
         .008544921875, .0107421875, .0133056640625, .016357421875,
         .0198974609375, .02392578125, .0286865234375, .0340576171875,
         .0401611328125, .047119140625, .054931640625, .0635986328125,
         .0732421875, .0838623046875, .095458984375, .108154296875,
         .1219482421875, .13671875, .1527099609375, .1697998046875,
         .1878662109375, .2071533203125, .2274169921875, .2486572265625,
         .2708740234375, .2939453125, .3177490234375, .3424072265625,
         .36767578125, .3934326171875, .419677734375, .4462890625,
         .4730224609375, .5}, {91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 
        80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 
        63, 62, 61, 60, 59, 58, 57, 56, 55, 54, 53, 52, 51, 50, 49, 48, 47, 
        46}}, {" ", " ", " ", " "}, {" ", " ", " ", " "}}]], 
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"14", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"},
                {"4"},
                {"5"},
                {"6"},
                {"7"},
                {"8"},
                {"9"},
                {"10"},
                {"11"},
                {"12"},
                {"13"},
                {"14"},
                {"15"},
                {"16"},
                {"17"},
                {"18"},
                {"19"},
                {"20"},
                {"21"},
                {"22"},
                {"23"},
                {"24"},
                {"25"},
                {"26"},
                {"27"},
                {"28"},
                {"29"},
                {"30"},
                {"31"},
                {"32"},
                {"33"},
                {"34"},
                {"35"},
                {"36"},
                {"37"},
                {"38"},
                {"39"},
                {"40"},
                {"41"},
                {"42"},
                {"43"},
                {"44"},
                {"45"},
                {"46"},
                {"47"},
                {"48"},
                {"49"},
                {"50"},
                {"51"},
                {"52"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.00006103515625`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.0001220703125`"},
                {"0.00018310546875`"},
                {"0.00030517578125`"},
                {"0.00042724609375`"},
                {"0.0006103515625`"},
                {"0.0008544921875`"},
                {"0.00115966796875`"},
                {"0.00152587890625`"},
                {"0.00201416015625`"},
                {"0.00262451171875`"},
                {"0.00335693359375`"},
                {"0.0042724609375`"},
                {"0.00537109375`"},
                {"0.0067138671875`"},
                {"0.00830078125`"},
                {"0.0101318359375`"},
                {"0.01226806640625`"},
                {"0.0147705078125`"},
                {"0.01763916015625`"},
                {"0.02093505859375`"},
                {"0.02471923828125`"},
                {"0.02899169921875`"},
                {"0.0338134765625`"},
                {"0.03924560546875`"},
                {"0.0452880859375`"},
                {"0.052001953125`"},
                {"0.0594482421875`"},
                {"0.067626953125`"},
                {"0.0765380859375`"},
                {"0.0863037109375`"},
                {"0.09686279296875`"},
                {"0.1082763671875`"},
                {"0.12060546875`"},
                {"0.1337890625`"},
                {"0.14788818359375`"},
                {"0.16290283203125`"},
                {"0.17877197265625`"},
                {"0.19549560546875`"},
                {"0.213134765625`"},
                {"0.2315673828125`"},
                {"0.25079345703125`"},
                {"0.27081298828125`"},
                {"0.29150390625`"},
                {"0.3128662109375`"},
                {"0.33489990234375`"},
                {"0.357421875`"},
                {"0.38043212890625`"},
                {"0.40386962890625`"},
                {"0.4276123046875`"},
                {"0.45159912109375`"},
                {"0.47576904296875`"},
                {"0.5`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"105"},
                {"104"},
                {"103"},
                {"102"},
                {"101"},
                {"100"},
                {"99"},
                {"98"},
                {"97"},
                {"96"},
                {"95"},
                {"94"},
                {"93"},
                {"92"},
                {"91"},
                {"90"},
                {"89"},
                {"88"},
                {"87"},
                {"86"},
                {"85"},
                {"84"},
                {"83"},
                {"82"},
                {"81"},
                {"80"},
                {"79"},
                {"78"},
                {"77"},
                {"76"},
                {"75"},
                {"74"},
                {"73"},
                {"72"},
                {"71"},
                {"70"},
                {"69"},
                {"68"},
                {"67"},
                {"66"},
                {"65"},
                {"64"},
                {"63"},
                {"62"},
                {"61"},
                {"60"},
                {"59"},
                {"58"},
                {"57"},
                {"56"},
                {"55"},
                {"54"},
                {"53"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {14, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
        13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 
        30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
        47, 48, 49, 50, 51, 
        52}, {.00006103515625, .0001220703125, .00018310546875,
         .00030517578125, .00042724609375, .0006103515625, .0008544921875,
         .00115966796875, .00152587890625, .00201416015625, .00262451171875,
         .00335693359375, .0042724609375, .00537109375, .0067138671875,
         .00830078125, .0101318359375, .01226806640625, .0147705078125,
         .01763916015625, .02093505859375, .02471923828125, .02899169921875,
         .0338134765625, .03924560546875, .0452880859375, .052001953125,
         .0594482421875, .067626953125, .0765380859375, .0863037109375,
         .09686279296875, .1082763671875, .12060546875, .1337890625,
         .14788818359375, .16290283203125, .17877197265625, .19549560546875,
         .213134765625, .2315673828125, .25079345703125, .27081298828125,
         .29150390625, .3128662109375, .33489990234375, .357421875,
         .38043212890625, .40386962890625, .4276123046875, .45159912109375,
         .47576904296875, .5}, {105, 104, 103, 102, 101, 100, 99, 98, 97, 96, 
        95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 
        78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 
        61, 60, 59, 58, 57, 56, 55, 54, 53}}, {" ", " ", " ", " "}, {" ", 
        " ", " ", " "}}]]}], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"15", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"},
                {"4"},
                {"5"},
                {"6"},
                {"7"},
                {"8"},
                {"9"},
                {"10"},
                {"11"},
                {"12"},
                {"13"},
                {"14"},
                {"15"},
                {"16"},
                {"17"},
                {"18"},
                {"19"},
                {"20"},
                {"21"},
                {"22"},
                {"23"},
                {"24"},
                {"25"},
                {"26"},
                {"27"},
                {"28"},
                {"29"},
                {"30"},
                {"31"},
                {"32"},
                {"33"},
                {"34"},
                {"35"},
                {"36"},
                {"37"},
                {"38"},
                {"39"},
                {"40"},
                {"41"},
                {"42"},
                {"43"},
                {"44"},
                {"45"},
                {"46"},
                {"47"},
                {"48"},
                {"49"},
                {"50"},
                {"51"},
                {"52"},
                {"53"},
                {"54"},
                {"55"},
                {"56"},
                {"57"},
                {"58"},
                {"59"},
                {"60"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.000030517578125`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.00006103515625`"},
                {"0.000091552734375`"},
                {"0.000152587890625`"},
                {"0.000213623046875`"},
                {"0.00030517578125`"},
                {"0.00042724609375`"},
                {"0.000579833984375`"},
                {"0.000762939453125`"},
                {"0.001007080078125`"},
                {"0.001312255859375`"},
                {"0.001678466796875`"},
                {"0.00213623046875`"},
                {"0.002685546875`"},
                {"0.00335693359375`"},
                {"0.004180908203125`"},
                {"0.005126953125`"},
                {"0.0062255859375`"},
                {"0.007537841796875`"},
                {"0.009033203125`"},
                {"0.010772705078125`"},
                {"0.012786865234375`"},
                {"0.01507568359375`"},
                {"0.017669677734375`"},
                {"0.0206298828125`"},
                {"0.023956298828125`"},
                {"0.027679443359375`"},
                {"0.0318603515625`"},
                {"0.0364990234375`"},
                {"0.0416259765625`"},
                {"0.04730224609375`"},
                {"0.053497314453125`"},
                {"0.060272216796875`"},
                {"0.06768798828125`"},
                {"0.075714111328125`"},
                {"0.08441162109375`"},
                {"0.09381103515625`"},
                {"0.1038818359375`"},
                {"0.114654541015625`"},
                {"0.126190185546875`"},
                {"0.138427734375`"},
                {"0.151397705078125`"},
                {"0.165130615234375`"},
                {"0.1795654296875`"},
                {"0.1947021484375`"},
                {"0.210601806640625`"},
                {"0.227142333984375`"},
                {"0.244354248046875`"},
                {"0.262237548828125`"},
                {"0.28070068359375`"},
                {"0.29974365234375`"},
                {"0.3193359375`"},
                {"0.339385986328125`"},
                {"0.35986328125`"},
                {"0.380767822265625`"},
                {"0.4019775390625`"},
                {"0.4234619140625`"},
                {"0.4451904296875`"},
                {"0.467041015625`"},
                {"0.488983154296875`"},
                {"0.511016845703125`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"120"},
                {"119"},
                {"118"},
                {"117"},
                {"116"},
                {"115"},
                {"114"},
                {"113"},
                {"112"},
                {"111"},
                {"110"},
                {"109"},
                {"108"},
                {"107"},
                {"106"},
                {"105"},
                {"104"},
                {"103"},
                {"102"},
                {"101"},
                {"100"},
                {"99"},
                {"98"},
                {"97"},
                {"96"},
                {"95"},
                {"94"},
                {"93"},
                {"92"},
                {"91"},
                {"90"},
                {"89"},
                {"88"},
                {"87"},
                {"86"},
                {"85"},
                {"84"},
                {"83"},
                {"82"},
                {"81"},
                {"80"},
                {"79"},
                {"78"},
                {"77"},
                {"76"},
                {"75"},
                {"74"},
                {"73"},
                {"72"},
                {"71"},
                {"70"},
                {"69"},
                {"68"},
                {"67"},
                {"66"},
                {"65"},
                {"64"},
                {"63"},
                {"62"},
                {"61"},
                {"60"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {15, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
        13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 
        30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
        47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 
        60}, {.000030517578125, .00006103515625, .000091552734375,
         .000152587890625, .000213623046875, .00030517578125, .00042724609375,
         .000579833984375, .000762939453125, .001007080078125,
         .001312255859375, .001678466796875, .00213623046875, .002685546875,
         .00335693359375, .004180908203125, .005126953125, .0062255859375,
         .007537841796875, .009033203125, .010772705078125, .012786865234375,
         .01507568359375, .017669677734375, .0206298828125, .023956298828125,
         .027679443359375, .0318603515625, .0364990234375, .0416259765625,
         .04730224609375, .053497314453125, .060272216796875, .06768798828125,
         .075714111328125, .08441162109375, .09381103515625, .1038818359375,
         .114654541015625, .126190185546875, .138427734375, .151397705078125,
         .165130615234375, .1795654296875, .1947021484375, .210601806640625,
         .227142333984375, .244354248046875, .262237548828125,
         .28070068359375, .29974365234375, .3193359375, .339385986328125,
         .35986328125, .380767822265625, .4019775390625, .4234619140625,
         .4451904296875, .467041015625, .488983154296875, .511016845703125}, {
        120, 119, 118, 117, 116, 115, 114, 113, 112, 111, 110, 109, 108, 107, 
        106, 105, 104, 103, 102, 101, 100, 99, 98, 97, 96, 95, 94, 93, 92, 
        91, 90, 89, 88, 87, 86, 85, 84, 83, 82, 81, 80, 79, 78, 77, 76, 75, 
        74, 73, 72, 71, 70, 69, 68, 67, 66, 65, 64, 63, 62, 61, 60}}, {" ", 
        " ", " ", " "}, {" ", " ", " ", " "}}]]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"n\"\>", "\<\"k1 \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[LessEqual]k1) \"\>", "\<\"k2\"\>"},
          {"\<\" \"\>", "\<\" \"\>", 
            "\<\"p(\\!\\(\\(W\\^+\\)\\)\[GreaterEqual]k2)\"\>", 
            "\<\"  \"\>"},
          {"\<\"__\"\>", "\<\"__ \"\>", "\<\"________ \"\>", "\<\"__ \"\>"},
          {"16", GridBox[{
                {"0"},
                {"1"},
                {"2"},
                {"3"},
                {"4"},
                {"5"},
                {"6"},
                {"7"},
                {"8"},
                {"9"},
                {"10"},
                {"11"},
                {"12"},
                {"13"},
                {"14"},
                {"15"},
                {"16"},
                {"17"},
                {"18"},
                {"19"},
                {"20"},
                {"21"},
                {"22"},
                {"23"},
                {"24"},
                {"25"},
                {"26"},
                {"27"},
                {"28"},
                {"29"},
                {"30"},
                {"31"},
                {"32"},
                {"33"},
                {"34"},
                {"35"},
                {"36"},
                {"37"},
                {"38"},
                {"39"},
                {"40"},
                {"41"},
                {"42"},
                {"43"},
                {"44"},
                {"45"},
                {"46"},
                {"47"},
                {"48"},
                {"49"},
                {"50"},
                {"51"},
                {"52"},
                {"53"},
                {"54"},
                {"55"},
                {"56"},
                {"57"},
                {"58"},
                {"59"},
                {"60"},
                {"61"},
                {"62"},
                {"63"},
                {"64"},
                {"65"},
                {"66"},
                {"67"},
                {"68"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {
                  StyleBox["0.0000152587890625`",
                    StyleBoxAutoDelete->True,
                    PrintPrecision->4]},
                {"0.000030517578125`"},
                {"0.0000457763671875`"},
                {"0.0000762939453125`"},
                {"0.0001068115234375`"},
                {"0.000152587890625`"},
                {"0.000213623046875`"},
                {"0.0002899169921875`"},
                {"0.0003814697265625`"},
                {"0.0005035400390625`"},
                {"0.0006561279296875`"},
                {"0.0008392333984375`"},
                {"0.001068115234375`"},
                {"0.0013427734375`"},
                {"0.001678466796875`"},
                {"0.0020904541015625`"},
                {"0.0025787353515625`"},
                {"0.003143310546875`"},
                {"0.003814697265625`"},
                {"0.0045928955078125`"},
                {"0.0054931640625`"},
                {"0.0065460205078125`"},
                {"0.00775146484375`"},
                {"0.009124755859375`"},
                {"0.0106964111328125`"},
                {"0.012481689453125`"},
                {"0.014495849609375`"},
                {"0.0167694091796875`"},
                {"0.019317626953125`"},
                {"0.02215576171875`"},
                {"0.02532958984375`"},
                {"0.028839111328125`"},
                {"0.0326995849609375`"},
                {"0.036956787109375`"},
                {"0.0416259765625`"},
                {"0.046722412109375`"},
                {"0.0522918701171875`"},
                {"0.0583343505859375`"},
                {"0.0648651123046875`"},
                {"0.071929931640625`"},
                {"0.07952880859375`"},
                {"0.087677001953125`"},
                {"0.096405029296875`"},
                {"0.105712890625`"},
                {"0.1156005859375`"},
                {"0.1261138916015625`"},
                {"0.1372222900390625`"},
                {"0.14892578125`"},
                {"0.1612548828125`"},
                {"0.1741943359375`"},
                {"0.1877288818359375`"},
                {"0.201873779296875`"},
                {"0.2165985107421875`"},
                {"0.23187255859375`"},
                {"0.247711181640625`"},
                {"0.2640838623046875`"},
                {"0.28094482421875`"},
                {"0.2982940673828125`"},
                {"0.3160858154296875`"},
                {"0.3342742919921875`"},
                {"0.3528594970703125`"},
                {"0.3717803955078125`"},
                {"0.3909759521484375`"},
                {"0.4104461669921875`"},
                {"0.4301300048828125`"},
                {"0.4499664306640625`"},
                {"0.469940185546875`"},
                {"0.4899749755859375`"},
                {"0.5100250244140625`"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}], GridBox[{
                {"136"},
                {"135"},
                {"134"},
                {"133"},
                {"132"},
                {"131"},
                {"130"},
                {"129"},
                {"128"},
                {"127"},
                {"126"},
                {"125"},
                {"124"},
                {"123"},
                {"122"},
                {"121"},
                {"120"},
                {"119"},
                {"118"},
                {"117"},
                {"116"},
                {"115"},
                {"114"},
                {"113"},
                {"112"},
                {"111"},
                {"110"},
                {"109"},
                {"108"},
                {"107"},
                {"106"},
                {"105"},
                {"104"},
                {"103"},
                {"102"},
                {"101"},
                {"100"},
                {"99"},
                {"98"},
                {"97"},
                {"96"},
                {"95"},
                {"94"},
                {"93"},
                {"92"},
                {"91"},
                {"90"},
                {"89"},
                {"88"},
                {"87"},
                {"86"},
                {"85"},
                {"84"},
                {"83"},
                {"82"},
                {"81"},
                {"80"},
                {"79"},
                {"78"},
                {"77"},
                {"76"},
                {"75"},
                {"74"},
                {"73"},
                {"72"},
                {"71"},
                {"70"},
                {"69"},
                {"68"}
                },
              RowSpacings->0.25,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n", "k1 ", "p(\!\(\(W\^+\)\)\[LessEqual]k1) ", "k2"}, {
        " ", " ", "p(\!\(\(W\^+\)\)\[GreaterEqual]k2)", "  "}, {"__", "__ ", 
        "________ ", "__ "}, {16, {0, 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12, 
        13, 14, 15, 16, 17, 18, 19, 20, 21, 22, 23, 24, 25, 26, 27, 28, 29, 
        30, 31, 32, 33, 34, 35, 36, 37, 38, 39, 40, 41, 42, 43, 44, 45, 46, 
        47, 48, 49, 50, 51, 52, 53, 54, 55, 56, 57, 58, 59, 60, 61, 62, 63, 
        64, 65, 66, 67, 
        68}, {.0000152587890625, .000030517578125, .0000457763671875,
         .0000762939453125, .0001068115234375, .000152587890625,
         .000213623046875, .0002899169921875, .0003814697265625,
         .0005035400390625, .0006561279296875, .0008392333984375,
         .001068115234375, .0013427734375, .001678466796875,
         .0020904541015625, .0025787353515625, .003143310546875,
         .003814697265625, .0045928955078125, .0054931640625,
         .0065460205078125, .00775146484375, .009124755859375,
         .0106964111328125, .012481689453125, .014495849609375,
         .0167694091796875, .019317626953125, .02215576171875,
         .02532958984375, .028839111328125, .0326995849609375,
         .036956787109375, .0416259765625, .046722412109375,
         .0522918701171875, .0583343505859375, .0648651123046875,
         .071929931640625, .07952880859375, .087677001953125,
         .096405029296875, .105712890625, .1156005859375, .1261138916015625,
         .1372222900390625, .14892578125, .1612548828125, .1741943359375,
         .1877288818359375, .201873779296875, .2165985107421875,
         .23187255859375, .247711181640625, .2640838623046875,
         .28094482421875, .2982940673828125, .3160858154296875,
         .3342742919921875, .3528594970703125, .3717803955078125,
         .3909759521484375, .4104461669921875, .4301300048828125,
         .4499664306640625, .469940185546875, .4899749755859375,
         .5100250244140625}, {136, 135, 134, 133, 132, 131, 130, 129, 128, 
        127, 126, 125, 124, 123, 122, 121, 120, 119, 118, 117, 116, 115, 114, 
        113, 112, 111, 110, 109, 108, 107, 106, 105, 104, 103, 102, 101, 100, 
        99, 98, 97, 96, 95, 94, 93, 92, 91, 90, 89, 88, 87, 86, 85, 84, 83, 
        82, 81, 80, 79, 78, 77, 76, 75, 74, 73, 72, 71, 70, 69, 68}}, {" ", 
        " ", " ", " "}, {" ", " ", " ", " "}}]]], "Print",
  GeneratedCell->False,
  CellAutoOverwrite->False]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1152}, {0, 781}},
WindowSize->{736, 521},
WindowMargins->{{98, Automatic}, {Automatic, 12}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1307, 24, 590, "Input"],
Cell[3086, 79, 39, 1, 29, "Output"],
Cell[3128, 82, 13454, 370, 1261, "Print"],
Cell[16585, 454, 11754, 342, 1273, "Print"],
Cell[28342, 798, 5240, 152, 499, "Print"],
Cell[33585, 952, 11153, 323, 1191, "Print"],
Cell[44741, 1277, 14212, 409, 1529, "Print"],
Cell[58956, 1688, 8662, 245, 823, "Print"],
Cell[67621, 1935, 9814, 277, 919, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

