(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     80306,       1415]*)
(*NotebookOutlinePosition[     80950,       1437]*)
(*  CellTagsIndexPosition[     80906,       1433]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(<< \ "\<Statistics`\>"\n<< "\<DiscreteMath`\>"\), 
    \(pp1 = 1; nn1 = 2; nn2 = 10; \n
    Do[p[0, n, u] = 0, {n, 1, nn2}, {u, \(-nn1\)*nn2, \(-1\), 1}]; \n
    Do[\nDo[\n (*nm1 = n1*m1/2; *) \nnm1 = n1*m1/2; \n
        Do[p[m, n, u] = 0, {m, 1, m1}, {n, 1, n1}, {u, \(-nm1\), \(-1\), 1}]; 
        \nDo[p[m, 0, u] = 0, {m, 1, m1}, {u, 1, nm1}]; \n
        Do[p[m, 0, u] = 0, {m, 1, m1}, {u, \(-nm1\), \(-1\), 1}]; \n
        Do[p[0, n, u] = 0, {n, 1, n1}, {u, 1, nm1}]; \t\n
        Do[p[0, n, u] = 0, {n, 1, n1}, {u, \(-nm1\), \(-1\), 1}]; \n
        Do[p[m, 0, 0] = 1, {m, 1, m1}]; \nDo[p[0, n, 0] = 1, {n, 1, n1}]; \n
        Do[p[m, n, u] = 
            \((n/\((n + m)\))\)*p[m, n - 1, u] + 
              \((m/\((n + m)\))\)*p[m - 1, n, u - n], {m, 1, m1}, {n, 1, 
            n1}, {u, 0, nm1}]; \n
        p2[m1, n1] = N[Table[p[m1, n1, u], {u, 0, IntegerPart[nm1]}], 4]; \n
        F1[k_] := Sum[\(p2[m1, n1]\)[\([u1]\)], {u1, 1, k + 1}]; \n\t
        T4 = Prepend[
            Join[Table[k, {k, 0, IntegerPart[nm1]}], 
              Table["\< \>", {k, 0, 
                  IntegerPart[n1*n1/2] - IntegerPart[nm1]}]], "\<k/n1\>"]; \n
        \t\tT1[m1, n1] = 
          Join[Table[F1[k], {k, 0, IntegerPart[nm1]}], 
            Table["\< \>", {k, 0, IntegerPart[n1*n1/2] - IntegerPart[nm1]}]]; 
        \t\nDo[p[m, n, u] = 0, {m, 1, m1}, {n, 1, n1}, {u, \(-nm1\), nm1, 
            1}], \n\t{m1, 1, n1}]; \n
      T2[n1] = Transpose[
          Prepend[Table[Prepend[T1[m1, n1], m1], \t{m1, 1, n1}], T4]]; \n
      Print[TableForm[Prepend[T2[n1], {"\<n2\>", n1}]]], \n\t{n1, nn1, nn2}]\n
    \)}], "Input"],

Cell[BoxData[
    \(Null\^2\)], "Output"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"n2\"\>", "2", "\<\"\"\>"},
          {"\<\"k/n1\"\>", "1", "2"},
          {"0", 
            StyleBox["0.333333333333333303`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.166666666666666651`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"1", "0.666666666666666607`", "0.333333333333333303`"},
          {"2", "\<\" \"\>", "0.666666666666666607`"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n2", 2}, {"k/n1", 1, 2}, {
        0, .33333333333333331, .16666666666666666}, {
        1, .66666666666666663, .33333333333333331}, {2, 
        " ", .66666666666666663}, {" ", " ", " "}}]]], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"n2\"\>", "3", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"k/n1\"\>", "1", "2", "3"},
          {"0", 
            StyleBox["0.25`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.05`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"1", "0.5`", "0.2`", "0.1`"},
          {"2", "\<\" \"\>", "0.4`", "0.2`"},
          {"3", "\<\" \"\>", "0.600000000000000088`", "0.35`"},
          {"4", "\<\" \"\>", "\<\" \"\>", "0.5`"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n2", 3}, {"k/n1", 1, 2, 3}, {
        0, .25, .10000000000000001, .050000000000000003}, {
        1, .5, .20000000000000001, .10000000000000001}, {2, 
        " ", .40000000000000002, .20000000000000001}, {3, 
        " ", .60000000000000009, .34999999999999998}, {4, " ", " ", .5}, {
        " ", " ", " ", " "}}]]], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"n2\"\>", "4", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"k/n1\"\>", "1", "2", "3", "4"},
          {"0", 
            StyleBox["0.2`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0666666666666666607`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0285714285714285676`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0142857142857142838`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"1", "0.4`", "0.133333333333333325`", "0.0571428571428571352`", 
            "0.0285714285714285676`"},
          {"2", "0.600000000000000088`", "0.266666666666666651`", 
            "0.114285714285714279`", "0.0571428571428571352`"},
          {"3", "\<\" \"\>", "0.4`", "0.2`", "0.1`"},
          {"4", "\<\" \"\>", "0.600000000000000088`", 
            "0.314285714285714279`", "0.171428571428571441`"},
          {"5", "\<\" \"\>", "\<\" \"\>", "0.428571428571428558`", 
            "0.242857142857142838`"},
          {"6", "\<\" \"\>", "\<\" \"\>", "0.571428571428571352`", 
            "0.342857142857142882`"},
          {"7", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.442857142857142882`"},
          {"8", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.557142857142857117`"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n2", 4}, {"k/n1", 1, 2, 3, 4}, {
        0, .20000000000000001, .066666666666666666, .028571428571428571,
         .014285714285714285}, {
        1, .40000000000000002, .13333333333333333, .057142857142857141,
         .028571428571428571}, {
        2, .60000000000000009, .26666666666666666, .11428571428571428,
         .057142857142857141}, {3, 
        " ", .40000000000000002, .20000000000000001, .10000000000000001}, {4, 
        " ", .60000000000000009, .31428571428571428, .17142857142857143}, {5, 
        " ", " ", .42857142857142855, .24285714285714285}, {6, " ", 
        " ", .5714285714285714, .34285714285714286}, {7, " ", " ", 
        " ", .44285714285714284}, {8, " ", " ", " ", .55714285714285716}, {
        " ", " ", " ", " ", " "}}]]], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"n2\"\>", "5", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
            "\<\"\"\>"},
          {"\<\"k/n1\"\>", "1", "2", "3", "4", "5"},
          {"0", 
            StyleBox["0.166666666666666651`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0476190476190476186`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0178571428571428558`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00793650793650793584`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00396825396825396801`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"1", "0.333333333333333303`", "0.0952380952380952372`", 
            "0.0357142857142857117`", "0.0158730158730158716`", 
            "0.00793650793650793584`"},
          {"2", "0.5`", "0.190476190476190474`", "0.0714285714285714234`", 
            "0.0317460317460317442`", "0.0158730158730158716`"},
          {"3", "\<\" \"\>", "0.285714285714285676`", "0.125`", 
            "0.0555555555555555535`", "0.0277777777777777767`"},
          {"4", "\<\" \"\>", "0.428571428571428558`", 
            "0.196428571428571423`", "0.0952380952380952372`", 
            "0.0476190476190476186`"},
          {"5", "\<\" \"\>", "0.571428571428571352`", 
            "0.285714285714285676`", "0.142857142857142838`", 
            "0.0753968253968253954`"},
          {"6", "\<\" \"\>", "\<\" \"\>", "0.392857142857142846`", 
            "0.206349206349206326`", "0.111111111111111116`"},
          {"7", "\<\" \"\>", "\<\" \"\>", "0.5`", "0.277777777777777767`", 
            "0.154761904761904762`"},
          {"8", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.365079365079365114`", "0.210317460317460325`"},
          {"9", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.452380952380952461`", "0.273809523809523813`"},
          {"10", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.547619047619047627`", "0.345238095238095255`"},
          {"11", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.42063492063492065`"},
          {"12", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.5`"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n2", 5}, {"k/n1", 1, 2, 3, 4, 5}, {
        0, .16666666666666666, .047619047619047616, .017857142857142856,
         .0079365079365079361, .003968253968253968}, {
        1, .33333333333333331, .095238095238095233, .035714285714285712,
         .015873015873015872, .0079365079365079361}, {
        2, .5, .19047619047619047, .071428571428571425, .031746031746031744,
         .015873015873015872}, {3, 
        " ", .2857142857142857, .125, .055555555555555552,
         .027777777777777776}, {4, 
        " ", .42857142857142855, .19642857142857142, .095238095238095233,
         .047619047619047616}, {5, 
        " ", .5714285714285714, .2857142857142857, .14285714285714285,
         .075396825396825393}, {6, " ", 
        " ", .39285714285714285, .20634920634920634, .1111111111111111}, {7, 
        " ", " ", .5, .27777777777777779, .15476190476190477}, {8, " ", " ", 
        " ", .36507936507936511, .21031746031746032}, {9, " ", " ", 
        " ", .45238095238095244, .27380952380952384}, {10, " ", " ", 
        " ", .54761904761904767, .34523809523809523}, {11, " ", " ", " ", 
        " ", .42063492063492064}, {12, " ", " ", " ", " ", .5}, {" ", " ", 
        " ", " ", " ", " "}}]]], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"n2\"\>", "6", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
            "\<\"\"\>"},
          {"\<\"k/n1\"\>", "1", "2", "3", "4", "5", "6"},
          {"0", 
            StyleBox["0.142857142857142838`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0357142857142857117`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0119047619047619047`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00476190476190476186`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00216450216450216448`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00108225108225108224`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"1", "0.285714285714285676`", "0.0714285714285714234`", 
            "0.0238095238095238093`", "0.00952380952380952372`", 
            "0.00432900432900432896`", "0.00216450216450216448`"},
          {"2", "0.428571428571428558`", "0.142857142857142838`", 
            "0.0476190476190476186`", "0.0190476190476190492`", 
            "0.00865800865800865793`", "0.00432900432900432896`"},
          {"3", "0.571428571428571352`", "0.214285714285714279`", 
            "0.0833333333333333214`", "0.0333333333333333303`", 
            "0.0151515151515151513`", "0.00757575757575757613`"},
          {"4", "\<\" \"\>", "0.321428571428571396`", 
            "0.130952380952380931`", "0.0571428571428571352`", 
            "0.0259740259740259782`", "0.012987012987012989`"},
          {"5", "\<\" \"\>", "0.428571428571428558`", 
            "0.190476190476190474`", "0.0857142857142857295`", 
            "0.0411255411255411296`", "0.0205627705627705648`"},
          {"6", "\<\" \"\>", "0.571428571428571352`", 
            "0.273809523809523769`", "0.128571428571428558`", 
            "0.0627705627705627655`", "0.0324675324675324672`"},
          {"7", "\<\" \"\>", "\<\" \"\>", "0.357142857142857117`", 
            "0.176190476190476186`", "0.0887445887445887393`", 
            "0.0465367965367965386`"},
          {"8", "\<\" \"\>", "\<\" \"\>", "0.452380952380952372`", 
            "0.238095238095238093`", "0.123376623376623362`", 
            "0.0660173160173160233`"},
          {"9", "\<\" \"\>", "\<\" \"\>", "0.547619047619047538`", 
            "0.304761904761904744`", "0.164502164502164482`", 
            "0.0898268398268398193`"},
          {"10", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.380952380952380931`", "0.214285714285714279`", 
            "0.120129870129870131`"},
          {"11", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.457142857142857117`", "0.268398268398268413`", 
            "0.154761904761904762`"},
          {"12", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.542857142857142793`", "0.331168831168831179`", 
            "0.196969696969696972`"},
          {"13", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.396103896103896069`", "0.24242424242424243`"},
          {"14", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.465367965367965297`", "0.294372294372294405`"},
          {"15", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.534632034632034525`", "0.349567099567099592`"},
          {"16", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.409090909090909082`"},
          {"17", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.468614718614718661`"},
          {"18", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.531385281385281427`"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n2", 6}, {"k/n1", 1, 2, 3, 4, 5, 6}, {
        0, .14285714285714285, .035714285714285712, .011904761904761904,
         .0047619047619047623, .0021645021645021645, .0010822510822510823}, {
        1, .2857142857142857, .071428571428571425, .023809523809523808,
         .0095238095238095247, .004329004329004329, .0021645021645021645}, {
        2, .42857142857142855, .14285714285714285, .047619047619047616,
         .019047619047619049, .008658008658008658, .004329004329004329}, {
        3, .5714285714285714, .21428571428571427, .083333333333333329,
         .033333333333333333, .015151515151515152, .007575757575757576}, {4, 
        " ", .3214285714285714, .13095238095238093, .057142857142857141,
         .025974025974025976, .012987012987012988}, {5, 
        " ", .42857142857142855, .19047619047619047, .085714285714285715,
         .041125541125541128, .020562770562770564}, {6, 
        " ", .5714285714285714, .27380952380952378, .12857142857142856,
         .062770562770562768, .032467532467532464}, {7, " ", 
        " ", .3571428571428571, .17619047619047618, .088744588744588737,
         .046536796536796536}, {8, " ", 
        " ", .45238095238095233, .23809523809523808, .12337662337662336,
         .066017316017316016}, {9, " ", 
        " ", .54761904761904756, .30476190476190473, .16450216450216448,
         .089826839826839824}, {10, " ", " ", 
        " ", .38095238095238093, .21428571428571427, .12012987012987013}, {
        11, " ", " ", 
        " ", .45714285714285713, .26839826839826841, .15476190476190477}, {
        12, " ", " ", 
        " ", .54285714285714282, .33116883116883117, .19696969696969696}, {
        13, " ", " ", " ", " ", .39610389610389607, .24242424242424243}, {14, 
        " ", " ", " ", " ", .46536796536796532, .2943722943722944}, {15, " ", 
        " ", " ", " ", .53463203463203457, .34956709956709958}, {16, " ", 
        " ", " ", " ", " ", .40909090909090912}, {17, " ", " ", " ", " ", 
        " ", .46861471861471865}, {18, " ", " ", " ", " ", 
        " ", .5313852813852814}, {" ", " ", " ", " ", " ", " ", " "}}]]], 
  "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"n2\"\>", "7", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
            "\<\"\"\>", "\<\"\"\>"},
          {"\<\"k/n1\"\>", "1", "2", "3", "4", "5", "6", "7"},
          {"0", 
            StyleBox["0.125`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0277777777777777767`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00833333333333333214`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00303030303030303027`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00126262626262626276`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.000582750582750582779`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.000291375291375291389`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"1", "0.25`", "0.0555555555555555535`", "0.0166666666666666651`", 
            "0.00606060606060606055`", "0.00252525252525252552`", 
            "0.00116550116550116555`", "0.000582750582750582779`"},
          {"2", "0.375`", "0.111111111111111116`", "0.0333333333333333303`", 
            "0.0121212121212121215`", "0.00505050505050505105`", 
            "0.00233100233100233111`", "0.00116550116550116555`"},
          {"3", "0.5`", "0.166666666666666651`", "0.0583333333333333392`", 
            "0.021212121212121211`", "0.00883838383838383911`", 
            "0.00407925407925407945`", "0.00203962703962703972`"},
          {"4", "\<\" \"\>", "0.25`", "0.0916666666666666785`", 
            "0.0363636363636363668`", "0.0151515151515151513`", 
            "0.00699300699300699335`", "0.00349650349650349667`"},
          {"5", "\<\" \"\>", "0.333333333333333303`", 
            "0.133333333333333325`", "0.0545454545454545414`", 
            "0.0239898989898989922`", "0.0110722610722610714`", 
            "0.00553613053613053551`"},
          {"6", "\<\" \"\>", "0.444444444444444464`", 
            "0.191666666666666642`", "0.0818181818181818165`", 
            "0.0366161616161616132`", "0.0174825174825174789`", 
            "0.00874125874125873991`"},
          {"7", "\<\" \"\>", "0.555555555555555535`", 
            "0.258333333333333303`", "0.115151515151515138`", 
            "0.0530303030303030276`", "0.0256410256410256387`", 
            "0.0131118881118881125`"},
          {"8", "\<\" \"\>", "\<\" \"\>", "0.333333333333333303`", 
            "0.157575757575757569`", "0.0744949494949494983`", 
            "0.0367132867132867124`", "0.0189393939393939412`"},
          {"9", "\<\" \"\>", "\<\" \"\>", "0.416666666666666607`", 
            "0.206060606060606055`", "0.101010101010101016`", 
            "0.0506993006993007`", "0.0265151515151515138`"},
          {"10", "\<\" \"\>", "\<\" \"\>", "0.499999999999999911`", 
            "0.263636363636363624`", "0.133838383838383867`", 
            "0.0687645687645687697`", "0.0364219114219114237`"},
          {"11", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.32424242424242422`", "0.17171717171717173`", 
            "0.0903263403263403219`", "0.0486596736596736612`"},
          {"12", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.393939393939393944`", "0.215909090909090917`", 
            "0.117132867132867124`", "0.0641025641025641057`"},
          {"13", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.463636363636363668`", "0.265151515151515182`", 
            "0.147435897435897445`", "0.082459207459207473`"},
          {"14", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.536363636363636331`", "0.319444444444444464`", 
            "0.182983682983682971`", "0.104312354312354327`"},
          {"15", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.377525252525252552`", "0.222610722610722611`", 
            "0.129662004662004681`"},
          {"16", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.438131313131313149`", "0.266899766899766888`", 
            "0.15879953379953382`"},
          {"17", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.5`", 
            "0.314102564102564096`", "0.191433566433566468`"},
          {"18", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.365384615384615374`", "0.227855477855477861`"},
          {"19", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.417832167832167833`", "0.267482517482517501`"},
          {"20", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.472610722610722611`", "0.310023310023310072`"},
          {"21", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.5273892773892773`", "0.355186480186480224`"},
          {"22", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.402389277389277388`"},
          {"23", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.450757575757575779`"},
          {"24", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.5`"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n2", 7}, {"k/n1", 1, 2, 3, 4, 5, 6, 7}, {
        0, .125, .027777777777777776, .0083333333333333332,
         .0030303030303030303, .0012626262626262627, .00058275058275058275,
         .00029137529137529138}, {
        1, .25, .055555555555555552, .016666666666666666,
         .0060606060606060606, .0025252525252525255, .0011655011655011655,
         .00058275058275058275}, {
        2, .375, .1111111111111111, .033333333333333333, .012121212121212121,
         .0050505050505050509, .002331002331002331, .0011655011655011655}, {
        3, .5, .16666666666666666, .058333333333333334, .02121212121212121,
         .0088383838383838398, .004079254079254079, .0020396270396270395}, {
        4, " ", .25, .091666666666666674, .036363636363636362,
         .015151515151515152, .006993006993006993, .0034965034965034965}, {5, 
        " ", .33333333333333331, .13333333333333333, .054545454545454543,
         .023989898989898992, .011072261072261072, .005536130536130536}, {6, 
        " ", .44444444444444442, .19166666666666665, .081818181818181818,
         .036616161616161616, .01748251748251748, .0087412587412587402}, {7, 
        " ", .55555555555555558, .2583333333333333, .11515151515151514,
         .053030303030303032, .02564102564102564, .013111888111888112}, {8, 
        " ", " ", .33333333333333331, .15757575757575756, .074494949494949503,
         .036713286713286712, .01893939393939394}, {9, " ", 
        " ", .41666666666666663, .20606060606060606, .10101010101010102,
         .050699300699300696, .026515151515151516}, {10, " ", 
        " ", .49999999999999994, .26363636363636361, .13383838383838387,
         .068764568764568768, .036421911421911424}, {11, " ", " ", 
        " ", .32424242424242422, .17171717171717174, .090326340326340321,
         .048659673659673663}, {12, " ", " ", 
        " ", .39393939393939392, .21590909090909094, .11713286713286714,
         .064102564102564111}, {13, " ", " ", 
        " ", .46363636363636362, .26515151515151519, .14743589743589744,
         .08245920745920747}, {14, " ", " ", 
        " ", .53636363636363638, .31944444444444448, .18298368298368298,
         .10431235431235432}, {15, " ", " ", " ", 
        " ", .37752525252525254, .22261072261072259, .12966200466200467}, {
        16, " ", " ", " ", 
        " ", .43813131313131315, .26689976689976691, .15879953379953382}, {
        17, " ", " ", " ", " ", .5, .3141025641025641, .19143356643356646}, {
        18, " ", " ", " ", " ", 
        " ", .36538461538461536, .22785547785547788}, {19, " ", " ", " ", 
        " ", " ", .41783216783216781, .2674825174825175}, {20, " ", " ", " ", 
        " ", " ", .47261072261072257, .31002331002331007}, {21, " ", " ", 
        " ", " ", " ", .52738927738927732, .35518648018648025}, {22, " ", 
        " ", " ", " ", " ", " ", .40238927738927743}, {23, " ", " ", " ", 
        " ", " ", " ", .4507575757575758}, {24, " ", " ", " ", " ", " ", 
        " ", .5}, {" ", " ", " ", " ", " ", " ", " ", " "}}]]], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"n2\"\>", "8", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
            "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"k/n1\"\>", "1", "2", "3", "4", "5", "6", "7", "8"},
          {"0", 
            StyleBox["0.111111111111111116`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0222222222222222232`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00606060606060606055`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00202020202020201988`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00077700077700077692`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.000333000333000332915`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.000155400155400155393`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.000077700077700077692`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"1", "0.222222222222222232`", "0.0444444444444444464`", 
            "0.0121212121212121215`", "0.00404040404040403977`", 
            "0.00155400155400155393`", "0.00066600066600066583`", 
            "0.000310800310800310786`", "0.000155400155400155393`"},
          {"2", "0.333333333333333303`", "0.0888888888888888928`", 
            "0.024242424242424243`", "0.00808080808080807955`", 
            "0.00310800310800310786`", "0.00133200133200133175`", 
            "0.000621600621600621572`", "0.000310800310800310786`"},
          {"3", "0.444444444444444464`", "0.133333333333333325`", 
            "0.042424242424242422`", "0.0141414141414141436`", 
            "0.00543900543900543897`", "0.00233100233100233111`", 
            "0.00108780108780108776`", "0.000543900543900543897`"},
          {"4", "0.555555555555555535`", "0.2`", "0.0666666666666666607`", 
            "0.0242424242424242475`", "0.00932400932400932447`", 
            "0.00399600399600399605`", "0.00186480186480186489`", 
            "0.000932400932400932447`"},
          {"5", "\<\" \"\>", "0.266666666666666651`", 
            "0.0969696969696969723`", "0.0363636363636363713`", 
            "0.0147630147630147634`", "0.00632700632700632592`", 
            "0.00295260295260295269`", "0.00147630147630147634`"},
          {"6", "\<\" \"\>", "0.35555555555555558`", "0.139393939393939403`", 
            "0.0545454545454545502`", "0.0225330225330225353`", 
            "0.00999000999000999101`", "0.00466200466200466223`", 
            "0.00233100233100233111`"},
          {"7", "\<\" \"\>", "0.444444444444444464`", 
            "0.187878787878787889`", "0.0767676767676767735`", 
            "0.0326340326340326392`", "0.0146520146520146532`", 
            "0.00699300699300699335`", "0.00349650349650349667`"},
          {"8", "\<\" \"\>", "0.555555555555555535`", 
            "0.248484848484848486`", "0.107070707070707071`", 
            "0.0466200466200466223`", "0.0213120213120213097`", 
            "0.0102564102564102554`", "0.00520590520590520533`"},
          {"9", "\<\" \"\>", "\<\" \"\>", "0.315151515151515182`", 
            "0.141414141414141436`", "0.0637140637140637178`", 
            "0.0296370296370296379`", "0.0144522144522144513`", 
            "0.00738150738150738128`"},
          {"10", "\<\" \"\>", "\<\" \"\>", "0.387878787878787925`", 
            "0.183838383838383876`", "0.0854700854700854861`", 
            "0.0406260406260406359`", "0.0200466200466200472`", 
            "0.0103341103341103335`"},
          {"11", "\<\" \"\>", "\<\" \"\>", "0.460606060606060729`", 
            "0.23030303030303032`", "0.111111111111111116`", 
            "0.0539460539460539489`", "0.0270396270396270388`", 
            "0.0140637140637140634`"},
          {"12", "\<\" \"\>", "\<\" \"\>", "0.539393939393939447`", 
            "0.284848484848484861`", "0.142191142191142176`", 
            "0.0709290709290709475`", "0.0360528360528360503`", 
            "0.0189588189588189575`"},
          {"13", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.341414141414141392`", "0.177156177156177152`", 
            "0.0905760905760905998`", "0.0469308469308469344`", 
            "0.0249417249417249387`"},
          {"14", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.404040404040404066`", "0.21756021756021755`", 
            "0.114219114219114237`", "0.0602952602952603022`", 
            "0.0324786324786324742`"},
          {"15", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.466666666666666696`", "0.261849261849261827`", 
            "0.141192141192141207`", "0.0759906759906759887`", 
            "0.0414918414918414857`"},
          {"16", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.533333333333333303`", "0.310800310800310786`", 
            "0.172494172494172515`", "0.0946386946386946448`", 
            "0.0524475524475524323`"},
          {"17", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.362082362082362063`", "0.206793206793206829`", 
            "0.11592851592851594`", "0.0651903651903651848`"},
          {"18", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.416472416472416462`", "0.245421245421245437`", 
            "0.140481740481740491`", "0.080264180264180247`"},
          {"19", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.471639471639471619`", "0.286380286380286399`", 
            "0.167832167832167877`", "0.0974358974358974272`"},
          {"20", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.52836052836052838`", "0.331002331002331029`", 
            "0.198445998445998483`", "0.11724941724941722`"},
          {"21", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.377289377289377281`", "0.231701631701631693`", 
            "0.139316239316239286`"},
          {"22", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.425907425907425896`", "0.267909867909867926`", 
            "0.16410256410256407`"},
          {"23", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.474858474858474899`", "0.306293706293706335`", 
            "0.191142191142191109`"},
          {"24", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.5251415251415251`", "0.347163947163947206`", 
            "0.220901320901320863`"},
          {"25", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.389432789432789494`", 
            "0.25268065268065265`"},
          {"26", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.433255633255633298`", 
            "0.28686868686868685`"},
          {"27", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.477544677544677576`", 
            "0.322688422688422615`"},
          {"28", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.522455322455322601`", 
            "0.360450660450660365`"},
          {"29", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.399222999222999153`"},
          {"30", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.439238539238539171`"},
          {"31", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.479564879564879475`"},
          {"32", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.520435120435120346`"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n2", 8}, {"k/n1", 1, 2, 3, 4, 5, 6, 7, 8}, {
        0, .1111111111111111, .022222222222222223, .0060606060606060606,
         .0020202020202020202, .000777000777000777, .000333000333000333,
         .0001554001554001554, .0000777000777000777}, {
        1, .22222222222222221, .044444444444444446, .012121212121212121,
         .0040404040404040404, .001554001554001554, .000666000666000666,
         .0003108003108003108, .0001554001554001554}, {
        2, .33333333333333331, .088888888888888892, .024242424242424242,
         .0080808080808080808, .003108003108003108, .001332001332001332,
         .0006216006216006216, .0003108003108003108}, {
        3, .44444444444444442, .13333333333333333, .04242424242424242,
         .014141414141414142, .005439005439005439, .002331002331002331,
         .0010878010878010878, .0005439005439005439}, {
        4, .55555555555555558, .20000000000000001, .066666666666666666,
         .024242424242424246, .009324009324009324, .003996003996003996,
         .0018648018648018648, .0009324009324009324}, {5, 
        " ", .26666666666666666, .09696969696969697, .036363636363636369,
         .014763014763014764, .006327006327006327, .0029526029526029526,
         .0014763014763014763}, {6, 
        " ", .35555555555555557, .1393939393939394, .05454545454545455,
         .022533022533022536, .00999000999000999, .004662004662004662,
         .002331002331002331}, {7, 
        " ", .44444444444444448, .1878787878787879, .076767676767676776,
         .032634032634032639, .014652014652014652, .006993006993006993,
         .0034965034965034965}, {8, 
        " ", .55555555555555558, .2484848484848485, .10707070707070708,
         .046620046620046623, .021312021312021312, .010256410256410256,
         .0052059052059052063}, {9, " ", 
        " ", .31515151515151518, .14141414141414144, .063714063714063712,
         .02963702963702964, .014452214452214451, .0073815073815073819}, {10, 
        " ", " ", .38787878787878793, .18383838383838386, .085470085470085472,
         .040626040626040631, .020046620046620046, .010334110334110334}, {11, 
        " ", " ", .46060606060606069, .23030303030303031, .1111111111111111,
         .053946053946053951, .027039627039627038, .014063714063714063}, {12, 
        " ", " ", .53939393939393943, .28484848484848485, .14219114219114218,
         .070929070929070942, .036052836052836053, .018958818958818957}, {13, 
        " ", " ", 
        " ", .34141414141414139, .17715617715617715, .09057609057609059,
         .046930846930846933, .02494172494172494}, {14, " ", " ", 
        " ", .40404040404040403, .21756021756021757, .11421911421911424,
         .060295260295260299, .032478632478632474}, {15, " ", " ", 
        " ", .46666666666666667, .26184926184926183, .14119214119214121,
         .075990675990675993, .041491841491841486}, {16, " ", " ", 
        " ", .53333333333333333, .31080031080031079, .17249417249417251,
         .094638694638694648, .052447552447552441}, {17, " ", " ", " ", 
        " ", .36208236208236205, .20679320679320681, .11592851592851594,
         .065190365190365182}, {18, " ", " ", " ", 
        " ", .41647241647241645, .24542124542124544, .1404817404817405,
         .080264180264180252}, {19, " ", " ", " ", 
        " ", .47163947163947162, .2863802863802864, .16783216783216787,
         .097435897435897423}, {20, " ", " ", " ", 
        " ", .52836052836052838, .33100233100233101, .19844599844599847,
         .11724941724941723}, {21, " ", " ", " ", " ", 
        " ", .37728937728937728, .23170163170163172, .13931623931623929}, {
        22, " ", " ", " ", " ", 
        " ", .42590742590742592, .26790986790986793, .16410256410256407}, {
        23, " ", " ", " ", " ", 
        " ", .47485847485847488, .30629370629370634, .19114219114219111}, {
        24, " ", " ", " ", " ", 
        " ", .52514152514152512, .34716394716394722, .22090132090132086}, {
        25, " ", " ", " ", " ", " ", 
        " ", .38943278943278947, .25268065268065265}, {26, " ", " ", " ", 
        " ", " ", " ", .43325563325563332, .28686868686868683}, {27, " ", 
        " ", " ", " ", " ", " ", .47754467754467761, .32268842268842263}, {
        28, " ", " ", " ", " ", " ", 
        " ", .52245532245532256, .36045066045066038}, {29, " ", " ", " ", 
        " ", " ", " ", " ", .39922299922299914}, {30, " ", " ", " ", " ", 
        " ", " ", " ", .43923853923853917}, {31, " ", " ", " ", " ", " ", 
        " ", " ", .47956487956487948}, {32, " ", " ", " ", " ", " ", " ", 
        " ", .5204351204351203}, {" ", " ", " ", " ", " ", " ", " ", " ", 
        " "}}]]], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"n2\"\>", "9", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
            "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
          {"\<\"k/n1\"\>", "1", "2", "3", "4", "5", "6", "7", "8", "9"},
          {"0", 
            StyleBox["0.1`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0181818181818181834`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00454545454545454585`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00139860139860139875`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00049950049950049955`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.000199800199800199802`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0000874125874125874169`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0000411353352529823101`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.000020567667626491155`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"1", "0.2`", "0.0363636363636363668`", "0.00909090909090909171`", 
            "0.00279720279720279751`", "0.000999000999000999101`", 
            "0.000399600399600399605`", "0.000174825174825174833`", 
            "0.0000822706705059646203`", "0.0000411353352529823101`"},
          {"2", "0.300000000000000044`", "0.0727272727272727337`", 
            "0.0181818181818181834`", "0.00559440559440559503`", 
            "0.00199800199800199802`", "0.000799200799200799227`", 
            "0.000349650349650349667`", "0.000164541341011929231`", 
            "0.0000822706705059646203`"},
          {"3", "0.4`", "0.109090909090909082`", "0.0318181818181818121`", 
            "0.00979020979020979176`", "0.00349650349650349667`", 
            "0.00139860139860139875`", "0.000611888111888112007`", 
            "0.000287947346770876144`", "0.000143973673385438072`"},
          {"4", "0.5`", "0.163636363636363624`", "0.0499999999999999911`", 
            "0.0167832167832167833`", "0.00599400599400599354`", 
            "0.00239760239760239723`", "0.00104895104895104895`", 
            "0.000493624023035787651`", "0.000246812011517893825`"},
          {"5", "\<\" \"\>", "0.218181818181818165`", 
            "0.0727272727272727337`", "0.0251748251748251705`", 
            "0.00949050949050949022`", "0.00379620379620379599`", 
            "0.00166083916083916083`", "0.000781571369806663795`", 
            "0.000390785684903331897`"},
          {"6", "\<\" \"\>", "0.290909090909090917`", 
            "0.104545454545454541`", "0.037762237762237758`", 
            "0.0144855144855144839`", "0.00599400599400599354`", 
            "0.0026223776223776225`", "0.00123406005758946912`", 
            "0.000617030028794734519`"},
          {"7", "\<\" \"\>", "0.363636363636363668`", 
            "0.140909090909090899`", "0.0531468531468531502`", 
            "0.0209790209790209747`", "0.00879120879120879195`", 
            "0.00393356643356643331`", "0.00185109008638420373`", 
            "0.000925545043192101779`"},
          {"8", "\<\" \"\>", "0.454545454545454585`", 
            "0.186363636363636331`", "0.0741258741258741249`", 
            "0.0299700299700299677`", "0.0127872127872127872`", 
            "0.00576923076923077005`", "0.00275606746194981422`", 
            "0.00137803373097490711`"},
          {"9", "\<\" \"\>", "0.545454545454545502`", 
            "0.240909090909090872`", "0.0993006993006992999`", 
            "0.0414585414585414557`", "0.0179820179820179841`", 
            "0.00821678321678321843`", "0.00394899218428630138`", 
            "0.00199506375976964172`"},
          {"10", "\<\" \"\>", "\<\" \"\>", "0.3`", "0.130069930069930062`", 
            "0.0559440559440559503`", "0.02477522477522478`", 
            "0.0114510489510489543`", "0.00555327025915261174`", 
            "0.00281777046482928827`"},
          {"11", "\<\" \"\>", "\<\" \"\>", "0.363636363636363668`", 
            "0.165034965034965042`", "0.0734265734265734248`", 
            "0.0331668331668331717`", "0.01555944055944056`", 
            "0.00761003702180172769`", "0.00388728918140682822`"},
          {"12", "\<\" \"\>", "\<\" \"\>", "0.431818181818181834`", 
            "0.206993006993007`", "0.0949050949050949199`", 
            "0.0439560439560439597`", "0.0208916083916083916`", 
            "0.0103249691484985617`", "0.00530645824763471729`"},
          {"13", "\<\" \"\>", "\<\" \"\>", "0.5`", "0.25174825174825175`", 
            "0.119880119880119885`", "0.0567432567432567402`", 
            "0.0274475524475524501`", "0.0136980666392431094`", 
            "0.00709584533113944981`"},
          {"14", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.302097902097902082`", "0.148851148851148851`", 
            "0.0723276723276723298`", "0.0355769230769230748`", 
            "0.0179761415055532687`", "0.0093788564376799659`"},
          {"15", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.35524475524475525`", "0.181818181818181834`", 
            "0.0905094905094905044`", "0.0453671328671328666`", 
            "0.0232003290826820229`", "0.0122171945701357453`"},
          {"16", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.412587412587412583`", "0.218781218781218766`", 
            "0.111888111888111874`", "0.0570804195804195835`", 
            "0.0296174413821472626`", "0.0157342657342657332`"},
          {"17", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.469930069930070004`", "0.259240759240759244`", 
            "0.136063936063936052`", "0.0708041958041958174`", 
            "0.0372274784039489947`", "0.0199917729329494022`"},
          {"18", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.530069930069930084`", "0.303196803196803177`", 
            "0.163836163836163812`", "0.0868881118881119007`", 
            "0.0463595228301110662`", "0.0251542575071986851`"},
          {"19", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.349650349650349623`", "0.194205794205794184`", 
            "0.10524475524475525`", "0.0569724393253804972`", 
            "0.0312628547922665589`"},
          {"20", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.398601398601398582`", "0.227972027972027913`", 
            "0.126136363636363668`", "0.0693953105717811702`", 
            "0.0385026737967914467`"},
          {"21", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.449050949050949022`", "0.264335664335664288`", 
            "0.149562937062937084`", "0.0835870012340600609`", 
            "0.0469559851912793124`"},
          {"22", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.5`", 
            "0.3034965034965035`", "0.175524475524475542`", 
            "0.0997943233237350924`", "0.0567461949814890953`"},
          {"23", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.344455544455544426`", "0.203933566433566459`", 
            "0.117935006170300304`", "0.0679555738379267726`"},
          {"24", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.387812187812187794`", "0.234877622377622374`", 
            "0.138296997120526544`", "0.0807486631016042721`"},
          {"25", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.431968031968031951`", "0.268006993006993043`", 
            "0.160633484162895934`", "0.0951254627725215939`"},
          {"26", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.477322677322677257`", "0.303234265734265751`", 
            "0.185191279308926368`", "0.11120937885643769`"},
          {"27", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.522677322677322742`", "0.340297202797202835`", 
            "0.211723570547099937`", "0.129041546688605501`"},
          {"28", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.378846153846153876`", 
            "0.240353763883175641`", "0.148663101604278065`"},
          {"29", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.418531468531468586`", 
            "0.270711641299876593`", "0.170053475935828863`"},
          {"30", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.459090909090909082`", 
            "0.302920608802961721`", "0.193253805018510877`"},
          {"31", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.5`", "0.336487042369395306`", 
            "0.218140682846565159`"},
          {"32", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.37149321266968327`", 
            "0.244714109419991743`"},
          {"33", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.407404360345536886`", 
            "0.272850678733031637`"},
          {"34", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.444179350061703104`", 
            "0.302406417112299408`"},
          {"35", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.481283422459893106`", 
            "0.333237350884409622`"},
          {"36", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.518716577540106982`", 
            "0.365220074043603393`"},
          {"37", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.398087206910736313`"},
          {"38", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.431653640477169897`"},
          {"39", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.465713698066639203`"},
          {"40", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.499999999999999911`"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n2", 9}, {"k/n1", 1, 2, 3, 4, 5, 6, 7, 8, 9}, {
        0, .10000000000000001, .018181818181818181, .0045454545454545452,
         .0013986013986013986, .0004995004995004995, .0001998001998001998,
         .000087412587412587413, .000041135335252982309,
         .000020567667626491154}, {
        1, .20000000000000001, .036363636363636362, .0090909090909090905,
         .0027972027972027972, .000999000999000999, .0003996003996003996,
         .00017482517482517483, .000082270670505964617,
         .000041135335252982309}, {
        2, .30000000000000004, .072727272727272724, .018181818181818181,
         .0055944055944055944, .001998001998001998, .0007992007992007992,
         .00034965034965034965, .00016454134101192923,
         .000082270670505964617}, {
        3, .40000000000000002, .10909090909090909, .031818181818181815,
         .0097902097902097911, .0034965034965034965, .0013986013986013986,
         .00061188811188811194, .00028794734677087616, .00014397367338543808},
         {4, .5, .16363636363636364, .049999999999999996, .016783216783216783,
         .005994005994005994, .0023976023976023976, .001048951048951049,
         .0004936240230357877, .00024681201151789385}, {5, 
        " ", .21818181818181817, .072727272727272724, .025174825174825173,
         .0094905094905094901, .0037962037962037962, .0016608391608391609,
         .00078157136980666381, .0003907856849033319}, {6, 
        " ", .29090909090909089, .10454545454545454, .037762237762237763,
         .014485514485514484, .005994005994005994, .0026223776223776225,
         .0012340600575894691, .00061703002879473457}, {7, 
        " ", .36363636363636365, .1409090909090909, .053146853146853149,
         .020979020979020976, .0087912087912087912, .0039335664335664339,
         .0018510900863842037, .00092554504319210186}, {8, 
        " ", .45454545454545459, .18636363636363634, .074125874125874125,
         .029970029970029968, .012787212787212787, .0057692307692307696,
         .0027560674619498144, .0013780337309749072}, {9, 
        " ", .54545454545454553, .24090909090909088, .099300699300699305,
         .041458541458541456, .017982017982017984, .0082167832167832182,
         .0039489921842863016, .0019950637597696418}, {10, " ", 
        " ", .29999999999999999, .13006993006993006, .055944055944055944,
         .024775224775224779, .011451048951048953, .0055532702591526116,
         .0028177704648292882}, {11, " ", 
        " ", .36363636363636365, .16503496503496504, .073426573426573424,
         .033166833166833172, .015559440559440561, .0076100370218017271,
         .0038872891814068283}, {12, " ", 
        " ", .43181818181818182, .20699300699300699, .094905094905094911,
         .043956043956043959, .020891608391608394, .01032496914849856,
         .0053064582476347183}, {13, " ", 
        " ", .5, .25174825174825177, .11988011988011989, .056743256743256747,
         .02744755244755245, .01369806663924311, .0070958453311394491}, {14, 
        " ", " ", 
        " ", .3020979020979021, .14885114885114886, .072327672327672329,
         .035576923076923075, .01797614150555327, .0093788564376799666}, {15, 
        " ", " ", 
        " ", .35524475524475524, .18181818181818182, .090509490509490503,
         .04536713286713287, .023200329082682023, .012217194570135747}, {16, 
        " ", " ", 
        " ", .41258741258741261, .21878121878121878, .11188811188811187,
         .057080419580419581, .029617441382147263, .015734265734265736}, {17, 
        " ", " ", 
        " ", .46993006993006997, .25924075924075923, .13606393606393605,
         .070804195804195807, .037227478403948994, .019991772932949403}, {18, 
        " ", " ", 
        " ", .53006993006993008, .3031968031968032, .16383616383616381,
         .086888111888111894, .046359522830111063, .025154257507198685}, {19, 
        " ", " ", " ", 
        " ", .34965034965034963, .19420579420579417, .10524475524475525,
         .0569724393253805, .031262854792266558}, {20, " ", " ", " ", 
        " ", .39860139860139859, .22797202797202792, .12613636363636366,
         .069395310571781166, .038502673796791446}, {21, " ", " ", " ", 
        " ", .44905094905094906, .2643356643356643, .14956293706293708,
         .083587001234060071, .046955985191279311}, {22, " ", " ", " ", 
        " ", .5, .30349650349650348, .17552447552447553, .099794323323735099,
         .056746194981489098}, {23, " ", " ", " ", " ", 
        " ", .34445554445554444, .20393356643356644, .1179350061703003,
         .067955573837926775}, {24, " ", " ", " ", " ", 
        " ", .38781218781218779, .23487762237762239, .13829699712052654,
         .080748663101604279}, {25, " ", " ", " ", " ", 
        " ", .43196803196803196, .26800699300699304, .16063348416289594,
         .095125462772521596}, {26, " ", " ", " ", " ", 
        " ", .4773226773226773, .30323426573426576, .18519127930892637,
         .11120937885643768}, {27, " ", " ", " ", " ", 
        " ", .5226773226773227, .34029720279720282, .21172357054709995,
         .12904154668860551}, {28, " ", " ", " ", " ", " ", 
        " ", .37884615384615389, .24035376388317564, .14866310160427806}, {
        29, " ", " ", " ", " ", " ", 
        " ", .41853146853146855, .27071164129987657, .17005347593582887}, {
        30, " ", " ", " ", " ", " ", 
        " ", .45909090909090911, .30292060880296173, .19325380501851089}, {
        31, " ", " ", " ", " ", " ", 
        " ", .5, .33648704236939531, .21814068284656518}, {32, " ", " ", " ", 
        " ", " ", " ", " ", .37149321266968327, .24471410941999175}, {33, 
        " ", " ", " ", " ", " ", " ", 
        " ", .40740436034553684, .27285067873303165}, {34, " ", " ", " ", 
        " ", " ", " ", " ", .44417935006170306, .30240641711229943}, {35, 
        " ", " ", " ", " ", " ", " ", 
        " ", .48128342245989308, .33323735088440964}, {36, " ", " ", " ", 
        " ", " ", " ", " ", .51871657754010703, .3652200740436034}, {37, " ", 
        " ", " ", " ", " ", " ", " ", " ", .39808720691073629}, {38, " ", 
        " ", " ", " ", " ", " ", " ", " ", .43165364047716986}, {39, " ", 
        " ", " ", " ", " ", " ", " ", " ", .4657136980666392}, {40, " ", " ", 
        " ", " ", " ", " ", " ", " ", .49999999999999994}, {" ", " ", " ", 
        " ", " ", " ", " ", " ", " ", " "}}]]], "Print"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"\<\"n2\"\>", "10", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
            "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", 
            "\<\"\"\>"},
          {"\<\"k/n1\"\>", "1", "2", "3", "4", "5", "6", "7", "8", "9", 
            "10"},
          {"0", 
            StyleBox["0.0909090909090909171`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0151515151515151513`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.00349650349650349667`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.000999000999000999101`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.000333000333000332915`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.000124875124875124887`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0000514191690662278855`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0000228529640294346192`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["0.0000108250882244690306`",
              StyleBoxAutoDelete->True,
              PrintPrecision->4], 
            StyleBox["5.41254411223451548`*^-6",
              StyleBoxAutoDelete->True,
              PrintPrecision->4]},
          {"1", "0.181818181818181834`", "0.0303030303030303027`", 
            "0.00699300699300699335`", "0.00199800199800199802`", 
            "0.00066600066600066583`", "0.000249750249750249775`", 
            "0.000102838338132455775`", "0.0000457059280588692384`", 
            "0.000021650176448938061`", "0.0000108250882244690306`"},
          {"2", "0.272727272727272707`", "0.0606060606060606055`", 
            "0.0139860139860139875`", "0.00399600399600399605`", 
            "0.00133200133200133175`", "0.00049950049950049955`", 
            "0.00020567667626491155`", "0.0000914118561177384769`", 
            "0.000043300352897876122`", "0.000021650176448938061`"},
          {"3", "0.363636363636363668`", "0.0909090909090909171`", 
            "0.0244755244755244749`", "0.00699300699300699335`", 
            "0.00233100233100233111`", "0.000874125874125874169`", 
            "0.000359934183463595225`", "0.000159970748206042294`", 
            "0.0000757756175712832202`", "0.0000378878087856416101`"},
          {"4", "0.454545454545454585`", "0.136363636363636353`", 
            "0.0384615384615384634`", "0.0119880119880119861`", 
            "0.00399600399600399605`", "0.00149850149850149838`", 
            "0.000617030028794734697`", "0.00027423556835321543`", 
            "0.000129901058693628357`", "0.0000649505293468141786`"},
          {"5", "0.545454545454545502`", "0.181818181818181834`", 
            "0.0559440559440559503`", "0.0179820179820179841`", 
            "0.00632700632700632592`", "0.00237262737262737255`", 
            "0.000976964212258329922`", "0.000434206316559257743`", 
            "0.00020567667626491155`", "0.000102838338132455775`"},
          {"6", "\<\" \"\>", "0.24242424242424243`", 
            "0.0804195804195804342`", "0.0269730269730269744`", 
            "0.00965700965700965596`", "0.00374625374625374618`", 
            "0.00154257507198683674`", "0.000685588920883038444`", 
            "0.000324752646734070848`", "0.000162376323367035428`"},
          {"7", "\<\" \"\>", "0.303030303030303027`", 
            "0.108391608391608396`", "0.0379620379620379644`", 
            "0.0139860139860139831`", "0.00549450549450549452`", 
            "0.00231386260798025489`", "0.00102838338132455775`", 
            "0.000487128970101106251`", "0.000243564485050553125`"},
          {"8", "\<\" \"\>", "0.378787878787878806`", 
            "0.143356643356643349`", "0.0529470529470529527`", 
            "0.0199800199800199749`", "0.00799200799200799227`", 
            "0.0033936651583710411`", "0.00153114858997211955`", 
            "0.000725280911039424935`", "0.000362640455519712467`"},
          {"9", "\<\" \"\>", "0.454545454545454497`", 
            "0.185314685314685316`", "0.0709290709290709475`", 
            "0.0276390276390276357`", "0.011238761238761239`", 
            "0.00483340189222542093`", "0.00219388454682572353`", 
            "0.00105003355777349582`", "0.000525016778886747914`"},
          {"10", "\<\" \"\>", "0.545454545454545414`", 
            "0.234265734265734248`", "0.0939060939060939148`", 
            "0.0376290376290376249`", "0.015609390609390612`", 
            "0.0067873303167420822`", "0.00310800310800310786`", 
            "0.00149386217497672602`", "0.000752343631600597717`"},
          {"11", "\<\" \"\>", "\<\" \"\>", "0.286713286713286699`", 
            "0.119880119880119906`", "0.0496170496170496111`", 
            "0.0209790209790209836`", "0.00925545043192101957`", 
            "0.0042735042735042743`", "0.00206759185087358465`", 
            "0.00104462101366126125`"},
          {"12", "\<\" \"\>", "\<\" \"\>", "0.346153846153846167`", 
            "0.151848151848151857`", "0.0646020646020646083`", 
            "0.0279720279720279751`", "0.0124948580830933764`", 
            "0.00582750582750582779`", "0.00283617311481088574`", 
            "0.0014397367338543809`"},
          {"13", "\<\" \"\>", "\<\" \"\>", "0.405594405594405582`", 
            "0.186813186813186842`", "0.0822510822510822592`", 
            "0.0363386613386613444`", "0.0165055532702591545`", 
            "0.0077700077700077692`", "0.00381043105501309842`", 
            "0.00194310333629219087`"},
          {"14", "\<\" \"\>", "\<\" \"\>", "0.468531468531468497`", 
            "0.226773226773226799`", "0.103230103230103242`", 
            "0.0467032967032967061`", "0.0215446318387494883`", 
            "0.0102609808492161436`", "0.00506614128905150629`", 
            "0.00259802117387256714`"},
          {"15", "\<\" \"\>", "\<\" \"\>", "0.531468531468531502`", 
            "0.269730269730269744`", "0.127206127206127206`", 
            "0.058941058941058948`", "0.0276635129576306093`", 
            "0.0133232780291603813`", "0.0066357790815995159`", 
            "0.00342072787893221352`"},
          {"16", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.317682317682317716`", "0.154845154845154837`", 
            "0.0735514485514485638`", "0.0351192924722336563`", 
            "0.0171397230220759606`", "0.00860594513845287956`", 
            "0.00446534889259347522`"},
          {"17", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.36663336663336663`", "0.185481185481185484`", 
            "0.0902847152847152933`", "0.043911970382558616`", 
            "0.0217103158279628871`", "0.0110091147242850051`", 
            "0.00574812184719305374`"},
          {"18", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.419580419580419583`", "0.219780219780219798`", 
            "0.109890109890109899`", "0.0544014808720691078`", 
            "0.0272635860871154989`", "0.0139643638095650501`", 
            "0.00734482236030223667`"},
          {"19", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.472527472527472536`", "0.256743256743256687`", 
            "0.131743256743256775`", "0.0665364047716988871`", 
            "0.0337995337995337985`", "0.0174933425707419516`", 
            "0.00927168806425772373`"},
          {"20", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.527472527472527463`", "0.297036297036297014`", 
            "0.156593406593406614`", "0.0806252570958453418`", 
            "0.0415695415695415704`", "0.0217367771547338106`", 
            "0.0116153196648552681`"},
          {"21", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.339327339327339316`", "0.183816183816183826`", 
            "0.0966166186754422184`", "0.050550756433109365`", 
            "0.0267379679144385029`", "0.0144027798826560404`"},
          {"22", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.383949383949383928`", "0.213911088911088942`", 
            "0.114767585355820656`", "0.0609945609945610023`", 
            "0.0326268159085496556`", "0.0177314945116802675`"},
          {"23", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.429570429570429546`", "0.246128871128871118`", 
            "0.134923899629781995`", "0.0728552493258375566`", 
            "0.0394466214899651426`", "0.0216285262724891191`"},
          {"24", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.476523476523476574`", "0.28109390609390612`", 
            "0.157394076511723568`", "0.0864070569952922795`", 
            "0.0473597609820520126`", "0.0262129511355517497`"},
          {"25", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.523476523476523514`", "0.317682317682317716`", 
            "0.181921020156314288`", "0.101535719182778017`", 
            "0.0563770594730347074`", "0.0315064192773171125`"},
          {"26", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.356393606393606399`", "0.208658988070752782`", 
            "0.118492618492618495`", "0.0666500681980558162`", 
            "0.0376280066682543434`"},
          {"27", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.396228771228771226`", "0.237350884409707951`", 
            "0.137140637140637156`", "0.078200437333564281`", 
            "0.0446047760289246397`"},
          {"28", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.437437562437562466`", "0.268099547511312197`", 
            "0.157708304767128293`", "0.0911580679382537084`", 
            "0.0525612158739093704`"},
          {"29", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.478896103896103841`", "0.300442204853969574`", 
            "0.179967091731797612`", "0.105512134923899636`", 
            "0.0615027387473207909`"},
          {"30", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "0.521103896103896069`", "0.334533113944878612`", 
            "0.20412267471090999`", "0.121403364437420191`", 
            "0.071570070796077001`"},
          {"31", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.369806663924310941`", 
            "0.229877965172082809`", "0.138755980861244054`", 
            "0.08274697438784127`"},
          {"32", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.406262854792266558`", 
            "0.257392933863522088`", "0.157689060165840384`", 
            "0.09515793803719502`"},
          {"33", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.443387494858083019`", 
            "0.286301933360756866`", "0.178116001645413435`", 
            "0.108781311567689286`"},
          {"34", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.48112916495269431`", 
            "0.316719228483934367`", "0.200090930741085593`", 
            "0.12372534586156878`"},
          {"35", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "0.5188708350473056`", 
            "0.348233465880524661`", "0.223483946394163179`", 
            "0.139930502933598921`"},
          {"36", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.380913204442616191`", 
            "0.248349174045768528`", "0.157499621121912181`"},
          {"37", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.414278531925590698`", 
            "0.274480937019636783`", "0.176340687176600541`"},
          {"38", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.44837515425750718`", 
            "0.301890060403992332`", "0.196524064171123029`"},
          {"39", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.482700306229718023`", 
            "0.330360042434345935`", "0.217936088679122796`"},
          {"40", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "0.517299693770281976`", 
            "0.359847582757799555`", "0.240625473597609884`"},
          {"41", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.390092879256966007`", "0.264424430059105031`"},
          {"42", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.421052631578947433`", "0.2893708458723939`"},
          {"43", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.452412912165234182`", "0.315264456905323831`"},
          {"44", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.484119595574704053`", "0.342105263157894778`"},
          {"45", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.515880404425296124`", "0.369682175409729651`"},
          {"46", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.397968130940267208`"},
          {"47", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.426714152720344763`"},
          {"48", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.455898590573513207`"},
          {"49", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.485256229838273256`"},
          {"50", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "0.514743770161726921`"},
          {"\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", "\<\" \"\>", 
            "\<\" \"\>"}
          },
        RowSpacings->1,
        ColumnSpacings->3,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{"n2", 10}, {"k/n1", 1, 2, 3, 4, 5, 6, 7, 8, 9, 10}, {
        0, .090909090909090912, .015151515151515152, .0034965034965034965,
         .000999000999000999, .000333000333000333, .00012487512487512488,
         .000051419169066227893, .000022852964029434616,
         .00001082508822446903, .54125441122345148*^-5}, {
        1, .18181818181818182, .030303030303030304, .006993006993006993,
         .001998001998001998, .000666000666000666, .00024975024975024975,
         .00010283833813245579, .000045705928058869233,
         .000021650176448938059, .00001082508822446903}, {
        2, .27272727272727271, .060606060606060608, .013986013986013986,
         .003996003996003996, .001332001332001332, .0004995004995004995,
         .00020567667626491157, .000091411856117738465,
         .000043300352897876119, .000021650176448938059}, {
        3, .36363636363636365, .090909090909090912, .024475524475524476,
         .006993006993006993, .002331002331002331, .00087412587412587413,
         .00035993418346359524, .00015997074820604232, .000075775617571283214,
         .000037887808785641607}, {
        4, .45454545454545459, .13636363636363635, .038461538461538464,
         .011988011988011988, .003996003996003996, .0014985014985014985,
         .00061703002879473468, .00027423556835321541, .00012990105869362836,
         .000064950529346814178}, {
        5, .54545454545454553, .18181818181818182, .055944055944055951,
         .017982017982017984, .006327006327006327, .0023726273726273725,
         .00097696421225832992, .00043420631655925773, .00020567667626491154,
         .00010283833813245577}, {6, 
        " ", .24242424242424243, .08041958041958043, .026973026973026976,
         .0096570096570096561, .003746253746253746, .0015425750719868367,
         .00068558892088303844, .00032475264673407085, .00016237632336703542},
         {7, " ", .30303030303030304, .1083916083916084, .037962037962037967,
         .013986013986013984, .0054945054945054941, .002313862607980255,
         .0010283833813245578, .0004871289701011063, .00024356448505055315}, {
        8, " ", .37878787878787878, .14335664335664336, .052947052947052951,
         .019980019980019977, .007992007992007992, .0033936651583710408,
         .0015311485899721193, .00072528091103942491, .00036264045551971246},
         {9, " ", .45454545454545453, .18531468531468531, .070929070929070942,
         .027639027639027636, .01123876123876124, .0048334018922254213,
         .0021938845468257233, .0010500335577734959, .00052501677888674796}, {
        10, 
        " ", .54545454545454541, .23426573426573427, .093906093906093918,
         .037629037629037625, .015609390609390612, .0067873303167420816,
         .003108003108003108, .0014938621749767261, .0007523436316005976}, {
        11, " ", 
        " ", .28671328671328672, .1198801198801199, .049617049617049616,
         .020979020979020983, .0092554504319210199, .0042735042735042739,
         .0020675918508735848, .0010446210136612613}, {12, " ", 
        " ", .34615384615384615, .15184815184815187, .064602064602064607,
         .027972027972027975, .012494858083093377, .0058275058275058279,
         .0028361731148108861, .001439736733854381}, {13, " ", 
        " ", .40559440559440557, .18681318681318684, .082251082251082255,
         .036338661338661343, .016505553270259155, .00777000777000777,
         .0038104310550130987, .001943103336292191}, {14, " ", 
        " ", .46853146853146854, .22677322677322681, .10323010323010323,
         .046703296703296704, .021544631838749488, .010260980849216143,
         .0050661412890515064, .0025980211738725672}, {15, " ", 
        " ", .53146853146853146, .26973026973026976, .1272061272061272,
         .058941058941058944, .027663512957630608, .013323278029160382,
         .0066357790815995158, .0034207278789322136}, {16, " ", " ", 
        " ", .31768231768231769, .15484515484515485, .073551448551448559,
         .035119292472233651, .017139723022075962, .0086059451384528796,
         .0044653488925934749}, {17, " ", " ", 
        " ", .36663336663336665, .18548118548118547, .090284715284715295,
         .043911970382558618, .021710315827962887, .011009114724285004,
         .0057481218471930546}, {18, " ", " ", 
        " ", .41958041958041958, .21978021978021978, .1098901098901099,
         .054401480872069106, .027263586087115498, .013964363809565049,
         .0073448223603022368}, {19, " ", " ", 
        " ", .47252747252747251, .25674325674325671, .13174325674325676,
         .066536404771698893, .0337995337995338, .017493342570741952,
         .0092716880642577243}, {20, " ", " ", 
        " ", .52747252747252749, .29703629703629703, .15659340659340662,
         .080625257095845337, .041569541569541568, .021736777154733811,
         .011615319664855269}, {21, " ", " ", " ", 
        " ", .33932733932733933, .18381618381618384, .096616618675442217,
         .05055075643310937, .026737967914438502, .014402779882656043}, {22, 
        " ", " ", " ", 
        " ", .38394938394938394, .21391108891108893, .11476758535582066,
         .060994560994560992, .032626815908549656, .017731494511680268}, {23, 
        " ", " ", " ", 
        " ", .42957042957042957, .24612887112887114, .13492389962978199,
         .072855249325837562, .039446621489965146, .021628526272489117}, {24, 
        " ", " ", " ", 
        " ", .47652347652347654, .28109390609390611, .15739407651172357,
         .086407056995292289, .04735976098205201, .026212951135551749}, {25, 
        " ", " ", " ", 
        " ", .52347652347652351, .31768231768231769, .18192102015631428,
         .10153571918277801, .056377059473034709, .031506419277317108}, {26, 
        " ", " ", " ", " ", 
        " ", .3563936063936064, .20865898807075278, .1184926184926185,
         .066650068198055815, .037628006668254346}, {27, " ", " ", " ", " ", 
        " ", .3962287712287712, .23735088440970795, .13714063714063715,
         .078200437333564271, .044604776028924639}, {28, " ", " ", " ", " ", 
        " ", .43743756243756243, .26809954751131221, .1577083047671283,
         .091158067938253706, .052561215873909377}, {29, " ", " ", " ", " ", 
        " ", .47889610389610388, .30044220485396955, .17996709173179762,
         .10551213492389964, .061502738747320797}, {30, " ", " ", " ", " ", 
        " ", .52110389610389607, .33453311394487861, .20412267471091,
         .12140336443742018, .071570070796076996}, {31, " ", " ", " ", " ", 
        " ", " ", .36980666392431094, .22987796517208281, .13875598086124405,
         .082746974387841274}, {32, " ", " ", " ", " ", " ", 
        " ", .40626285479226654, .25739293386352208, .15768906016584039,
         .095157938037195022}, {33, " ", " ", " ", " ", " ", 
        " ", .44338749485808304, .28630193336075688, .17811600164541344,
         .10878131156768929}, {34, " ", " ", " ", " ", " ", 
        " ", .48112916495269431, .31671922848393436, .20009093074108558,
         .12372534586156879}, {35, " ", " ", " ", " ", " ", 
        " ", .51887083504730558, .34823346588052467, .22348394639416316,
         .13993050293359893}, {36, " ", " ", " ", " ", " ", " ", 
        " ", .38091320444261617, .24834917404576853, .15749962112191218}, {
        37, " ", " ", " ", " ", " ", " ", 
        " ", .41427853192559072, .27448093701963677, .17634068717660054}, {
        38, " ", " ", " ", " ", " ", " ", 
        " ", .44837515425750718, .30189006040399236, .19652406417112303}, {
        39, " ", " ", " ", " ", " ", " ", 
        " ", .48270030622971799, .33036004243434591, .21793608867912279}, {
        40, " ", " ", " ", " ", " ", " ", 
        " ", .51729969377028195, .35984758275779954, .24062547359760988}, {
        41, " ", " ", " ", " ", " ", " ", " ", 
        " ", .39009287925696601, .26442443005910504}, {42, " ", " ", " ", 
        " ", " ", " ", " ", " ", .42105263157894746, .28937084587239392}, {
        43, " ", " ", " ", " ", " ", " ", " ", 
        " ", .45241291216523422, .31526445690532384}, {44, " ", " ", " ", 
        " ", " ", " ", " ", " ", .48411959557470402, .3421052631578948}, {45, 
        " ", " ", " ", " ", " ", " ", " ", 
        " ", .51588040442529615, .36968217540972964}, {46, " ", " ", " ", 
        " ", " ", " ", " ", " ", " ", .39796813094026723}, {47, " ", " ", 
        " ", " ", " ", " ", " ", " ", " ", .42671415272034474}, {48, " ", 
        " ", " ", " ", " ", " ", " ", " ", " ", .45589859057351323}, {49, 
        " ", " ", " ", " ", " ", " ", " ", " ", " ", .48525622983827321}, {
        50, " ", " ", " ", " ", " ", " ", " ", " ", " ", .5147437701617269}, {
        " ", " ", " ", " ", " ", " ", " ", " ", " ", " ", " "}}]]], "Print"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1152}, {0, 781}},
WindowSize->{1144, 747},
WindowMargins->{{0, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1636, 29, 530, "Input"],
Cell[3415, 84, 41, 1, 29, "Output"],
Cell[3459, 87, 911, 22, 111, "Print"],
Cell[4373, 111, 1218, 29, 143, "Print"],
Cell[5594, 142, 2462, 50, 207, "Print"],
Cell[8059, 194, 3829, 73, 271, "Print"],
Cell[11891, 269, 6225, 111, 357, "Print"],
Cell[18119, 382, 8636, 145, 453, "Print"],
Cell[26758, 529, 12825, 215, 581, "Print"],
Cell[39586, 746, 17209, 284, 709, "Print"],
Cell[56798, 1032, 23492, 380, 871, "Print"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

